library icons_helper;
import 'package:flutter/material.dart';
import 'package:font_awesome_flutter/font_awesome_flutter.dart';

IconData getIcon({String name, useFontAwesome:false})
{
  if(useFontAwesome)
  {
    return FontAwesomeIconsMap[name];
  }
  else{
    return IconsMap[name];
  }
}

IconData getMaterialIcon({String name})
{
  return IconsMap[name];
}

IconData getFontAwesomeIcon({String name})
{
  return FontAwesomeIconsMap[name];
}

const FontAwesomeIconsMap = {'fiveHundredPx': FontAwesomeIcons.fiveHundredPx,
'accessibleIcon': FontAwesomeIcons.accessibleIcon,
'accusoft': FontAwesomeIcons.accusoft,
'addressBook': FontAwesomeIcons.addressBook,
'solidAddressBook': FontAwesomeIcons.solidAddressBook,
'addressCard': FontAwesomeIcons.addressCard,
'solidAddressCard': FontAwesomeIcons.solidAddressCard,
'adjust': FontAwesomeIcons.adjust,
'adn': FontAwesomeIcons.adn,
'adversal': FontAwesomeIcons.adversal,
'affiliatetheme': FontAwesomeIcons.affiliatetheme,
'algolia': FontAwesomeIcons.algolia,
'alignCenter': FontAwesomeIcons.alignCenter,
'alignJustify': FontAwesomeIcons.alignJustify,
'alignLeft': FontAwesomeIcons.alignLeft,
'alignRight': FontAwesomeIcons.alignRight,
'allergies': FontAwesomeIcons.allergies,
'amazon': FontAwesomeIcons.amazon,
'amazonPay': FontAwesomeIcons.amazonPay,
'ambulance': FontAwesomeIcons.ambulance,
'americanSignLanguageInterpreting': FontAwesomeIcons.americanSignLanguageInterpreting,
'amilia': FontAwesomeIcons.amilia,
'anchor': FontAwesomeIcons.anchor,
'android': FontAwesomeIcons.android,
'angellist': FontAwesomeIcons.angellist,
'angleDoubleDown': FontAwesomeIcons.angleDoubleDown,
'angleDoubleLeft': FontAwesomeIcons.angleDoubleLeft,
'angleDoubleRight': FontAwesomeIcons.angleDoubleRight,
'angleDoubleUp': FontAwesomeIcons.angleDoubleUp,
'angleDown': FontAwesomeIcons.angleDown,
'angleLeft': FontAwesomeIcons.angleLeft,
'angleRight': FontAwesomeIcons.angleRight,
'angleUp': FontAwesomeIcons.angleUp,
'angry': FontAwesomeIcons.angry,
'solidAngry': FontAwesomeIcons.solidAngry,
'angrycreative': FontAwesomeIcons.angrycreative,
'angular': FontAwesomeIcons.angular,
'appStore': FontAwesomeIcons.appStore,
'appStoreIos': FontAwesomeIcons.appStoreIos,
'apper': FontAwesomeIcons.apper,
'apple': FontAwesomeIcons.apple,
'applePay': FontAwesomeIcons.applePay,
'archive': FontAwesomeIcons.archive,
'archway': FontAwesomeIcons.archway,
'arrowAltCircleDown': FontAwesomeIcons.arrowAltCircleDown,
'solidArrowAltCircleDown': FontAwesomeIcons.solidArrowAltCircleDown,
'arrowAltCircleLeft': FontAwesomeIcons.arrowAltCircleLeft,
'solidArrowAltCircleLeft': FontAwesomeIcons.solidArrowAltCircleLeft,
'arrowAltCircleRight': FontAwesomeIcons.arrowAltCircleRight,
'solidArrowAltCircleRight': FontAwesomeIcons.solidArrowAltCircleRight,
'arrowAltCircleUp': FontAwesomeIcons.arrowAltCircleUp,
'solidArrowAltCircleUp': FontAwesomeIcons.solidArrowAltCircleUp,
'arrowCircleDown': FontAwesomeIcons.arrowCircleDown,
'arrowCircleLeft': FontAwesomeIcons.arrowCircleLeft,
'arrowCircleRight': FontAwesomeIcons.arrowCircleRight,
'arrowCircleUp': FontAwesomeIcons.arrowCircleUp,
'arrowDown': FontAwesomeIcons.arrowDown,
'arrowLeft': FontAwesomeIcons.arrowLeft,
'arrowRight': FontAwesomeIcons.arrowRight,
'arrowUp': FontAwesomeIcons.arrowUp,
'arrowsAlt': FontAwesomeIcons.arrowsAlt,
'arrowsAltH': FontAwesomeIcons.arrowsAltH,
'arrowsAltV': FontAwesomeIcons.arrowsAltV,
'assistiveListeningSystems': FontAwesomeIcons.assistiveListeningSystems,
'asterisk': FontAwesomeIcons.asterisk,
'asymmetrik': FontAwesomeIcons.asymmetrik,
'at': FontAwesomeIcons.at,
'atlas': FontAwesomeIcons.atlas,
'audible': FontAwesomeIcons.audible,
'audioDescription': FontAwesomeIcons.audioDescription,
'autoprefixer': FontAwesomeIcons.autoprefixer,
'avianex': FontAwesomeIcons.avianex,
'aviato': FontAwesomeIcons.aviato,
'award': FontAwesomeIcons.award,
'aws': FontAwesomeIcons.aws,
'backspace': FontAwesomeIcons.backspace,
'backward': FontAwesomeIcons.backward,
'balanceScale': FontAwesomeIcons.balanceScale,
'ban': FontAwesomeIcons.ban,
'bandAid': FontAwesomeIcons.bandAid,
'bandcamp': FontAwesomeIcons.bandcamp,
'barcode': FontAwesomeIcons.barcode,
'bars': FontAwesomeIcons.bars,
'baseballBall': FontAwesomeIcons.baseballBall,
'basketballBall': FontAwesomeIcons.basketballBall,
'bath': FontAwesomeIcons.bath,
'batteryEmpty': FontAwesomeIcons.batteryEmpty,
'batteryFull': FontAwesomeIcons.batteryFull,
'batteryHalf': FontAwesomeIcons.batteryHalf,
'batteryQuarter': FontAwesomeIcons.batteryQuarter,
'batteryThreeQuarters': FontAwesomeIcons.batteryThreeQuarters,
'bed': FontAwesomeIcons.bed,
'beer': FontAwesomeIcons.beer,
'behance': FontAwesomeIcons.behance,
'behanceSquare': FontAwesomeIcons.behanceSquare,
'bell': FontAwesomeIcons.bell,
'solidBell': FontAwesomeIcons.solidBell,
'bellSlash': FontAwesomeIcons.bellSlash,
'solidBellSlash': FontAwesomeIcons.solidBellSlash,
'bezierCurve': FontAwesomeIcons.bezierCurve,
'bicycle': FontAwesomeIcons.bicycle,
'bimobject': FontAwesomeIcons.bimobject,
'binoculars': FontAwesomeIcons.binoculars,
'birthdayCake': FontAwesomeIcons.birthdayCake,
'bitbucket': FontAwesomeIcons.bitbucket,
'bitcoin': FontAwesomeIcons.bitcoin,
'bity': FontAwesomeIcons.bity,
'blackTie': FontAwesomeIcons.blackTie,
'blackberry': FontAwesomeIcons.blackberry,
'blender': FontAwesomeIcons.blender,
'blind': FontAwesomeIcons.blind,
'blogger': FontAwesomeIcons.blogger,
'bloggerB': FontAwesomeIcons.bloggerB,
'bluetooth': FontAwesomeIcons.bluetooth,
'bluetoothB': FontAwesomeIcons.bluetoothB,
'bold': FontAwesomeIcons.bold,
'bolt': FontAwesomeIcons.bolt,
'bomb': FontAwesomeIcons.bomb,
'bong': FontAwesomeIcons.bong,
'book': FontAwesomeIcons.book,
'bookOpen': FontAwesomeIcons.bookOpen,
'bookmark': FontAwesomeIcons.bookmark,
'solidBookmark': FontAwesomeIcons.solidBookmark,
'bowlingBall': FontAwesomeIcons.bowlingBall,
'box': FontAwesomeIcons.box,
'boxOpen': FontAwesomeIcons.boxOpen,
'boxes': FontAwesomeIcons.boxes,
'braille': FontAwesomeIcons.braille,
'briefcase': FontAwesomeIcons.briefcase,
'briefcaseMedical': FontAwesomeIcons.briefcaseMedical,
'broadcastTower': FontAwesomeIcons.broadcastTower,
'broom': FontAwesomeIcons.broom,
'brush': FontAwesomeIcons.brush,
'btc': FontAwesomeIcons.btc,
'bug': FontAwesomeIcons.bug,
'building': FontAwesomeIcons.building,
'solidBuilding': FontAwesomeIcons.solidBuilding,
'bullhorn': FontAwesomeIcons.bullhorn,
'bullseye': FontAwesomeIcons.bullseye,
'burn': FontAwesomeIcons.burn,
'buromobelexperte': FontAwesomeIcons.buromobelexperte,
'bus': FontAwesomeIcons.bus,
'busAlt': FontAwesomeIcons.busAlt,
'buysellads': FontAwesomeIcons.buysellads,
'calculator': FontAwesomeIcons.calculator,
'calendar': FontAwesomeIcons.calendar,
'solidCalendar': FontAwesomeIcons.solidCalendar,
'calendarAlt': FontAwesomeIcons.calendarAlt,
'solidCalendarAlt': FontAwesomeIcons.solidCalendarAlt,
'calendarCheck': FontAwesomeIcons.calendarCheck,
'solidCalendarCheck': FontAwesomeIcons.solidCalendarCheck,
'calendarMinus': FontAwesomeIcons.calendarMinus,
'solidCalendarMinus': FontAwesomeIcons.solidCalendarMinus,
'calendarPlus': FontAwesomeIcons.calendarPlus,
'solidCalendarPlus': FontAwesomeIcons.solidCalendarPlus,
'calendarTimes': FontAwesomeIcons.calendarTimes,
'solidCalendarTimes': FontAwesomeIcons.solidCalendarTimes,
'camera': FontAwesomeIcons.camera,
'cameraRetro': FontAwesomeIcons.cameraRetro,
'cannabis': FontAwesomeIcons.cannabis,
'capsules': FontAwesomeIcons.capsules,
'car': FontAwesomeIcons.car,
'caretDown': FontAwesomeIcons.caretDown,
'caretLeft': FontAwesomeIcons.caretLeft,
'caretRight': FontAwesomeIcons.caretRight,
'caretSquareDown': FontAwesomeIcons.caretSquareDown,
'solidCaretSquareDown': FontAwesomeIcons.solidCaretSquareDown,
'caretSquareLeft': FontAwesomeIcons.caretSquareLeft,
'solidCaretSquareLeft': FontAwesomeIcons.solidCaretSquareLeft,
'caretSquareRight': FontAwesomeIcons.caretSquareRight,
'solidCaretSquareRight': FontAwesomeIcons.solidCaretSquareRight,
'caretSquareUp': FontAwesomeIcons.caretSquareUp,
'solidCaretSquareUp': FontAwesomeIcons.solidCaretSquareUp,
'caretUp': FontAwesomeIcons.caretUp,
'cartArrowDown': FontAwesomeIcons.cartArrowDown,
'cartPlus': FontAwesomeIcons.cartPlus,
'ccAmazonPay': FontAwesomeIcons.ccAmazonPay,
'ccAmex': FontAwesomeIcons.ccAmex,
'ccApplePay': FontAwesomeIcons.ccApplePay,
'ccDinersClub': FontAwesomeIcons.ccDinersClub,
'ccDiscover': FontAwesomeIcons.ccDiscover,
'ccJcb': FontAwesomeIcons.ccJcb,
'ccMastercard': FontAwesomeIcons.ccMastercard,
'ccPaypal': FontAwesomeIcons.ccPaypal,
'ccStripe': FontAwesomeIcons.ccStripe,
'ccVisa': FontAwesomeIcons.ccVisa,
'centercode': FontAwesomeIcons.centercode,
'certificate': FontAwesomeIcons.certificate,
'chalkboard': FontAwesomeIcons.chalkboard,
'chalkboardTeacher': FontAwesomeIcons.chalkboardTeacher,
'chartArea': FontAwesomeIcons.chartArea,
'chartBar': FontAwesomeIcons.chartBar,
'solidChartBar': FontAwesomeIcons.solidChartBar,
'chartLine': FontAwesomeIcons.chartLine,
'chartPie': FontAwesomeIcons.chartPie,
'check': FontAwesomeIcons.check,
'checkCircle': FontAwesomeIcons.checkCircle,
'solidCheckCircle': FontAwesomeIcons.solidCheckCircle,
'checkDouble': FontAwesomeIcons.checkDouble,
'checkSquare': FontAwesomeIcons.checkSquare,
'solidCheckSquare': FontAwesomeIcons.solidCheckSquare,
'chess': FontAwesomeIcons.chess,
'chessBishop': FontAwesomeIcons.chessBishop,
'chessBoard': FontAwesomeIcons.chessBoard,
'chessKing': FontAwesomeIcons.chessKing,
'chessKnight': FontAwesomeIcons.chessKnight,
'chessPawn': FontAwesomeIcons.chessPawn,
'chessQueen': FontAwesomeIcons.chessQueen,
'chessRook': FontAwesomeIcons.chessRook,
'chevronCircleDown': FontAwesomeIcons.chevronCircleDown,
'chevronCircleLeft': FontAwesomeIcons.chevronCircleLeft,
'chevronCircleRight': FontAwesomeIcons.chevronCircleRight,
'chevronCircleUp': FontAwesomeIcons.chevronCircleUp,
'chevronDown': FontAwesomeIcons.chevronDown,
'chevronLeft': FontAwesomeIcons.chevronLeft,
'chevronRight': FontAwesomeIcons.chevronRight,
'chevronUp': FontAwesomeIcons.chevronUp,
'child': FontAwesomeIcons.child,
'chrome': FontAwesomeIcons.chrome,
'church': FontAwesomeIcons.church,
'circle': FontAwesomeIcons.circle,
'solidCircle': FontAwesomeIcons.solidCircle,
'circleNotch': FontAwesomeIcons.circleNotch,
'clipboard': FontAwesomeIcons.clipboard,
'solidClipboard': FontAwesomeIcons.solidClipboard,
'clipboardCheck': FontAwesomeIcons.clipboardCheck,
'clipboardList': FontAwesomeIcons.clipboardList,
'clock': FontAwesomeIcons.clock,
'solidClock': FontAwesomeIcons.solidClock,
'clone': FontAwesomeIcons.clone,
'solidClone': FontAwesomeIcons.solidClone,
'closedCaptioning': FontAwesomeIcons.closedCaptioning,
'solidClosedCaptioning': FontAwesomeIcons.solidClosedCaptioning,
'cloud': FontAwesomeIcons.cloud,
'cloudDownloadAlt': FontAwesomeIcons.cloudDownloadAlt,
'cloudUploadAlt': FontAwesomeIcons.cloudUploadAlt,
'cloudscale': FontAwesomeIcons.cloudscale,
'cloudsmith': FontAwesomeIcons.cloudsmith,
'cloudversify': FontAwesomeIcons.cloudversify,
'cocktail': FontAwesomeIcons.cocktail,
'code': FontAwesomeIcons.code,
'codeBranch': FontAwesomeIcons.codeBranch,
'codepen': FontAwesomeIcons.codepen,
'codiepie': FontAwesomeIcons.codiepie,
'coffee': FontAwesomeIcons.coffee,
'cog': FontAwesomeIcons.cog,
'cogs': FontAwesomeIcons.cogs,
'coins': FontAwesomeIcons.coins,
'columns': FontAwesomeIcons.columns,
'comment': FontAwesomeIcons.comment,
'solidComment': FontAwesomeIcons.solidComment,
'commentAlt': FontAwesomeIcons.commentAlt,
'solidCommentAlt': FontAwesomeIcons.solidCommentAlt,
'commentDots': FontAwesomeIcons.commentDots,
'solidCommentDots': FontAwesomeIcons.solidCommentDots,
'commentSlash': FontAwesomeIcons.commentSlash,
'comments': FontAwesomeIcons.comments,
'solidComments': FontAwesomeIcons.solidComments,
'compactDisc': FontAwesomeIcons.compactDisc,
'compass': FontAwesomeIcons.compass,
'solidCompass': FontAwesomeIcons.solidCompass,
'compress': FontAwesomeIcons.compress,
'conciergeBell': FontAwesomeIcons.conciergeBell,
'connectdevelop': FontAwesomeIcons.connectdevelop,
'contao': FontAwesomeIcons.contao,
'cookie': FontAwesomeIcons.cookie,
'cookieBite': FontAwesomeIcons.cookieBite,
'copy': FontAwesomeIcons.copy,
'solidCopy': FontAwesomeIcons.solidCopy,
'copyright': FontAwesomeIcons.copyright,
'solidCopyright': FontAwesomeIcons.solidCopyright,
'couch': FontAwesomeIcons.couch,
'cpanel': FontAwesomeIcons.cpanel,
'creativeCommons': FontAwesomeIcons.creativeCommons,
'creativeCommonsBy': FontAwesomeIcons.creativeCommonsBy,
'creativeCommonsNc': FontAwesomeIcons.creativeCommonsNc,
'creativeCommonsNcEu': FontAwesomeIcons.creativeCommonsNcEu,
'creativeCommonsNcJp': FontAwesomeIcons.creativeCommonsNcJp,
'creativeCommonsNd': FontAwesomeIcons.creativeCommonsNd,
'creativeCommonsPd': FontAwesomeIcons.creativeCommonsPd,
'creativeCommonsPdAlt': FontAwesomeIcons.creativeCommonsPdAlt,
'creativeCommonsRemix': FontAwesomeIcons.creativeCommonsRemix,
'creativeCommonsSa': FontAwesomeIcons.creativeCommonsSa,
'creativeCommonsSampling': FontAwesomeIcons.creativeCommonsSampling,
'creativeCommonsSamplingPlus': FontAwesomeIcons.creativeCommonsSamplingPlus,
'creativeCommonsShare': FontAwesomeIcons.creativeCommonsShare,
'creditCard': FontAwesomeIcons.creditCard,
'solidCreditCard': FontAwesomeIcons.solidCreditCard,
'crop': FontAwesomeIcons.crop,
'cropAlt': FontAwesomeIcons.cropAlt,
'crosshairs': FontAwesomeIcons.crosshairs,
'crow': FontAwesomeIcons.crow,
'crown': FontAwesomeIcons.crown,
'css3': FontAwesomeIcons.css3,
'css3Alt': FontAwesomeIcons.css3Alt,
'cube': FontAwesomeIcons.cube,
'cubes': FontAwesomeIcons.cubes,
'cut': FontAwesomeIcons.cut,
'cuttlefish': FontAwesomeIcons.cuttlefish,
'dAndD': FontAwesomeIcons.dAndD,
'dashcube': FontAwesomeIcons.dashcube,
'database': FontAwesomeIcons.database,
'deaf': FontAwesomeIcons.deaf,
'delicious': FontAwesomeIcons.delicious,
'deploydog': FontAwesomeIcons.deploydog,
'deskpro': FontAwesomeIcons.deskpro,
'desktop': FontAwesomeIcons.desktop,
'deviantart': FontAwesomeIcons.deviantart,
'diagnoses': FontAwesomeIcons.diagnoses,
'dice': FontAwesomeIcons.dice,
'diceFive': FontAwesomeIcons.diceFive,
'diceFour': FontAwesomeIcons.diceFour,
'diceOne': FontAwesomeIcons.diceOne,
'diceSix': FontAwesomeIcons.diceSix,
'diceThree': FontAwesomeIcons.diceThree,
'diceTwo': FontAwesomeIcons.diceTwo,
'digg': FontAwesomeIcons.digg,
'digitalOcean': FontAwesomeIcons.digitalOcean,
'digitalTachograph': FontAwesomeIcons.digitalTachograph,
'discord': FontAwesomeIcons.discord,
'discourse': FontAwesomeIcons.discourse,
'divide': FontAwesomeIcons.divide,
'dizzy': FontAwesomeIcons.dizzy,
'solidDizzy': FontAwesomeIcons.solidDizzy,
'dna': FontAwesomeIcons.dna,
'dochub': FontAwesomeIcons.dochub,
'docker': FontAwesomeIcons.docker,
'dollarSign': FontAwesomeIcons.dollarSign,
'dolly': FontAwesomeIcons.dolly,
'dollyFlatbed': FontAwesomeIcons.dollyFlatbed,
'donate': FontAwesomeIcons.donate,
'doorClosed': FontAwesomeIcons.doorClosed,
'doorOpen': FontAwesomeIcons.doorOpen,
'dotCircle': FontAwesomeIcons.dotCircle,
'solidDotCircle': FontAwesomeIcons.solidDotCircle,
'dove': FontAwesomeIcons.dove,
'download': FontAwesomeIcons.download,
'draft2digital': FontAwesomeIcons.draft2digital,
'draftingCompass': FontAwesomeIcons.draftingCompass,
'dribbble': FontAwesomeIcons.dribbble,
'dribbbleSquare': FontAwesomeIcons.dribbbleSquare,
'dropbox': FontAwesomeIcons.dropbox,
'drum': FontAwesomeIcons.drum,
'drumSteelpan': FontAwesomeIcons.drumSteelpan,
'drupal': FontAwesomeIcons.drupal,
'dumbbell': FontAwesomeIcons.dumbbell,
'dyalog': FontAwesomeIcons.dyalog,
'earlybirds': FontAwesomeIcons.earlybirds,
'ebay': FontAwesomeIcons.ebay,
'edge': FontAwesomeIcons.edge,
'edit': FontAwesomeIcons.edit,
'solidEdit': FontAwesomeIcons.solidEdit,
'eject': FontAwesomeIcons.eject,
'elementor': FontAwesomeIcons.elementor,
'ellipsisH': FontAwesomeIcons.ellipsisH,
'ellipsisV': FontAwesomeIcons.ellipsisV,
'ember': FontAwesomeIcons.ember,
'empire': FontAwesomeIcons.empire,
'envelope': FontAwesomeIcons.envelope,
'solidEnvelope': FontAwesomeIcons.solidEnvelope,
'envelopeOpen': FontAwesomeIcons.envelopeOpen,
'solidEnvelopeOpen': FontAwesomeIcons.solidEnvelopeOpen,
'envelopeSquare': FontAwesomeIcons.envelopeSquare,
'envira': FontAwesomeIcons.envira,
'equals': FontAwesomeIcons.equals,
'eraser': FontAwesomeIcons.eraser,
'erlang': FontAwesomeIcons.erlang,
'ethereum': FontAwesomeIcons.ethereum,
'etsy': FontAwesomeIcons.etsy,
'euroSign': FontAwesomeIcons.euroSign,
'exchangeAlt': FontAwesomeIcons.exchangeAlt,
'exclamation': FontAwesomeIcons.exclamation,
'exclamationCircle': FontAwesomeIcons.exclamationCircle,
'exclamationTriangle': FontAwesomeIcons.exclamationTriangle,
'expand': FontAwesomeIcons.expand,
'expandArrowsAlt': FontAwesomeIcons.expandArrowsAlt,
'expeditedssl': FontAwesomeIcons.expeditedssl,
'externalLinkAlt': FontAwesomeIcons.externalLinkAlt,
'externalLinkSquareAlt': FontAwesomeIcons.externalLinkSquareAlt,
'eye': FontAwesomeIcons.eye,
'solidEye': FontAwesomeIcons.solidEye,
'eyeDropper': FontAwesomeIcons.eyeDropper,
'eyeSlash': FontAwesomeIcons.eyeSlash,
'solidEyeSlash': FontAwesomeIcons.solidEyeSlash,
'facebook': FontAwesomeIcons.facebook,
'facebookF': FontAwesomeIcons.facebookF,
'facebookMessenger': FontAwesomeIcons.facebookMessenger,
'facebookSquare': FontAwesomeIcons.facebookSquare,
'fastBackward': FontAwesomeIcons.fastBackward,
'fastForward': FontAwesomeIcons.fastForward,
'fax': FontAwesomeIcons.fax,
'feather': FontAwesomeIcons.feather,
'featherAlt': FontAwesomeIcons.featherAlt,
'female': FontAwesomeIcons.female,
'fighterJet': FontAwesomeIcons.fighterJet,
'file': FontAwesomeIcons.file,
'solidFile': FontAwesomeIcons.solidFile,
'fileAlt': FontAwesomeIcons.fileAlt,
'solidFileAlt': FontAwesomeIcons.solidFileAlt,
'fileArchive': FontAwesomeIcons.fileArchive,
'solidFileArchive': FontAwesomeIcons.solidFileArchive,
'fileAudio': FontAwesomeIcons.fileAudio,
'solidFileAudio': FontAwesomeIcons.solidFileAudio,
'fileCode': FontAwesomeIcons.fileCode,
'solidFileCode': FontAwesomeIcons.solidFileCode,
'fileContract': FontAwesomeIcons.fileContract,
'fileDownload': FontAwesomeIcons.fileDownload,
'fileExcel': FontAwesomeIcons.fileExcel,
'solidFileExcel': FontAwesomeIcons.solidFileExcel,
'fileExport': FontAwesomeIcons.fileExport,
'fileImage': FontAwesomeIcons.fileImage,
'solidFileImage': FontAwesomeIcons.solidFileImage,
'fileImport': FontAwesomeIcons.fileImport,
'fileInvoice': FontAwesomeIcons.fileInvoice,
'fileInvoiceDollar': FontAwesomeIcons.fileInvoiceDollar,
'fileMedical': FontAwesomeIcons.fileMedical,
'fileMedicalAlt': FontAwesomeIcons.fileMedicalAlt,
'filePdf': FontAwesomeIcons.filePdf,
'solidFilePdf': FontAwesomeIcons.solidFilePdf,
'filePowerpoint': FontAwesomeIcons.filePowerpoint,
'solidFilePowerpoint': FontAwesomeIcons.solidFilePowerpoint,
'filePrescription': FontAwesomeIcons.filePrescription,
'fileSignature': FontAwesomeIcons.fileSignature,
'fileUpload': FontAwesomeIcons.fileUpload,
'fileVideo': FontAwesomeIcons.fileVideo,
'solidFileVideo': FontAwesomeIcons.solidFileVideo,
'fileWord': FontAwesomeIcons.fileWord,
'solidFileWord': FontAwesomeIcons.solidFileWord,
'fill': FontAwesomeIcons.fill,
'fillDrip': FontAwesomeIcons.fillDrip,
'film': FontAwesomeIcons.film,
'filter': FontAwesomeIcons.filter,
'fingerprint': FontAwesomeIcons.fingerprint,
'fire': FontAwesomeIcons.fire,
'fireExtinguisher': FontAwesomeIcons.fireExtinguisher,
'firefox': FontAwesomeIcons.firefox,
'firstAid': FontAwesomeIcons.firstAid,
'firstOrder': FontAwesomeIcons.firstOrder,
'firstOrderAlt': FontAwesomeIcons.firstOrderAlt,
'firstdraft': FontAwesomeIcons.firstdraft,
'fish': FontAwesomeIcons.fish,
'flag': FontAwesomeIcons.flag,
'solidFlag': FontAwesomeIcons.solidFlag,
'flagCheckered': FontAwesomeIcons.flagCheckered,
'flask': FontAwesomeIcons.flask,
'flickr': FontAwesomeIcons.flickr,
'flipboard': FontAwesomeIcons.flipboard,
'flushed': FontAwesomeIcons.flushed,
'solidFlushed': FontAwesomeIcons.solidFlushed,
'fly': FontAwesomeIcons.fly,
'folder': FontAwesomeIcons.folder,
'solidFolder': FontAwesomeIcons.solidFolder,
'folderOpen': FontAwesomeIcons.folderOpen,
'solidFolderOpen': FontAwesomeIcons.solidFolderOpen,
'font': FontAwesomeIcons.font,
'fontAwesome': FontAwesomeIcons.fontAwesome,
'fontAwesomeAlt': FontAwesomeIcons.fontAwesomeAlt,
'fontAwesomeFlag': FontAwesomeIcons.fontAwesomeFlag,
'fontAwesomeLogoFull': FontAwesomeIcons.fontAwesomeLogoFull,
'solidFontAwesomeLogoFull': FontAwesomeIcons.solidFontAwesomeLogoFull,
'brandsFontAwesomeLogoFull': FontAwesomeIcons.brandsFontAwesomeLogoFull,
'fonticons': FontAwesomeIcons.fonticons,
'fonticonsFi': FontAwesomeIcons.fonticonsFi,
'footballBall': FontAwesomeIcons.footballBall,
'fortAwesome': FontAwesomeIcons.fortAwesome,
'fortAwesomeAlt': FontAwesomeIcons.fortAwesomeAlt,
'forumbee': FontAwesomeIcons.forumbee,
'forward': FontAwesomeIcons.forward,
'foursquare': FontAwesomeIcons.foursquare,
'freeCodeCamp': FontAwesomeIcons.freeCodeCamp,
'freebsd': FontAwesomeIcons.freebsd,
'frog': FontAwesomeIcons.frog,
'frown': FontAwesomeIcons.frown,
'solidFrown': FontAwesomeIcons.solidFrown,
'frownOpen': FontAwesomeIcons.frownOpen,
'solidFrownOpen': FontAwesomeIcons.solidFrownOpen,
'fulcrum': FontAwesomeIcons.fulcrum,
'futbol': FontAwesomeIcons.futbol,
'solidFutbol': FontAwesomeIcons.solidFutbol,
'galacticRepublic': FontAwesomeIcons.galacticRepublic,
'galacticSenate': FontAwesomeIcons.galacticSenate,
'gamepad': FontAwesomeIcons.gamepad,
'gasPump': FontAwesomeIcons.gasPump,
'gavel': FontAwesomeIcons.gavel,
'gem': FontAwesomeIcons.gem,
'solidGem': FontAwesomeIcons.solidGem,
'genderless': FontAwesomeIcons.genderless,
'getPocket': FontAwesomeIcons.getPocket,
'gg': FontAwesomeIcons.gg,
'ggCircle': FontAwesomeIcons.ggCircle,
'gift': FontAwesomeIcons.gift,
'git': FontAwesomeIcons.git,
'gitSquare': FontAwesomeIcons.gitSquare,
'github': FontAwesomeIcons.github,
'githubAlt': FontAwesomeIcons.githubAlt,
'githubSquare': FontAwesomeIcons.githubSquare,
'gitkraken': FontAwesomeIcons.gitkraken,
'gitlab': FontAwesomeIcons.gitlab,
'gitter': FontAwesomeIcons.gitter,
'glassMartini': FontAwesomeIcons.glassMartini,
'glassMartiniAlt': FontAwesomeIcons.glassMartiniAlt,
'glasses': FontAwesomeIcons.glasses,
'glide': FontAwesomeIcons.glide,
'glideG': FontAwesomeIcons.glideG,
'globe': FontAwesomeIcons.globe,
'globeAfrica': FontAwesomeIcons.globeAfrica,
'globeAmericas': FontAwesomeIcons.globeAmericas,
'globeAsia': FontAwesomeIcons.globeAsia,
'gofore': FontAwesomeIcons.gofore,
'golfBall': FontAwesomeIcons.golfBall,
'goodreads': FontAwesomeIcons.goodreads,
'goodreadsG': FontAwesomeIcons.goodreadsG,
'google': FontAwesomeIcons.google,
'googleDrive': FontAwesomeIcons.googleDrive,
'googlePlay': FontAwesomeIcons.googlePlay,
'googlePlus': FontAwesomeIcons.googlePlus,
'googlePlusG': FontAwesomeIcons.googlePlusG,
'googlePlusSquare': FontAwesomeIcons.googlePlusSquare,
'googleWallet': FontAwesomeIcons.googleWallet,
'graduationCap': FontAwesomeIcons.graduationCap,
'gratipay': FontAwesomeIcons.gratipay,
'grav': FontAwesomeIcons.grav,
'greaterThan': FontAwesomeIcons.greaterThan,
'greaterThanEqual': FontAwesomeIcons.greaterThanEqual,
'grimace': FontAwesomeIcons.grimace,
'solidGrimace': FontAwesomeIcons.solidGrimace,
'grin': FontAwesomeIcons.grin,
'solidGrin': FontAwesomeIcons.solidGrin,
'grinAlt': FontAwesomeIcons.grinAlt,
'solidGrinAlt': FontAwesomeIcons.solidGrinAlt,
'grinBeam': FontAwesomeIcons.grinBeam,
'solidGrinBeam': FontAwesomeIcons.solidGrinBeam,
'grinBeamSweat': FontAwesomeIcons.grinBeamSweat,
'solidGrinBeamSweat': FontAwesomeIcons.solidGrinBeamSweat,
'grinHearts': FontAwesomeIcons.grinHearts,
'solidGrinHearts': FontAwesomeIcons.solidGrinHearts,
'grinSquint': FontAwesomeIcons.grinSquint,
'solidGrinSquint': FontAwesomeIcons.solidGrinSquint,
'grinSquintTears': FontAwesomeIcons.grinSquintTears,
'solidGrinSquintTears': FontAwesomeIcons.solidGrinSquintTears,
'grinStars': FontAwesomeIcons.grinStars,
'solidGrinStars': FontAwesomeIcons.solidGrinStars,
'grinTears': FontAwesomeIcons.grinTears,
'solidGrinTears': FontAwesomeIcons.solidGrinTears,
'grinTongue': FontAwesomeIcons.grinTongue,
'solidGrinTongue': FontAwesomeIcons.solidGrinTongue,
'grinTongueSquint': FontAwesomeIcons.grinTongueSquint,
'solidGrinTongueSquint': FontAwesomeIcons.solidGrinTongueSquint,
'grinTongueWink': FontAwesomeIcons.grinTongueWink,
'solidGrinTongueWink': FontAwesomeIcons.solidGrinTongueWink,
'grinWink': FontAwesomeIcons.grinWink,
'solidGrinWink': FontAwesomeIcons.solidGrinWink,
'gripHorizontal': FontAwesomeIcons.gripHorizontal,
'gripVertical': FontAwesomeIcons.gripVertical,
'gripfire': FontAwesomeIcons.gripfire,
'grunt': FontAwesomeIcons.grunt,
'gulp': FontAwesomeIcons.gulp,
'hSquare': FontAwesomeIcons.hSquare,
'hackerNews': FontAwesomeIcons.hackerNews,
'hackerNewsSquare': FontAwesomeIcons.hackerNewsSquare,
'handHolding': FontAwesomeIcons.handHolding,
'handHoldingHeart': FontAwesomeIcons.handHoldingHeart,
'handHoldingUsd': FontAwesomeIcons.handHoldingUsd,
'handLizard': FontAwesomeIcons.handLizard,
'solidHandLizard': FontAwesomeIcons.solidHandLizard,
'handPaper': FontAwesomeIcons.handPaper,
'solidHandPaper': FontAwesomeIcons.solidHandPaper,
'handPeace': FontAwesomeIcons.handPeace,
'solidHandPeace': FontAwesomeIcons.solidHandPeace,
'handPointDown': FontAwesomeIcons.handPointDown,
'solidHandPointDown': FontAwesomeIcons.solidHandPointDown,
'handPointLeft': FontAwesomeIcons.handPointLeft,
'solidHandPointLeft': FontAwesomeIcons.solidHandPointLeft,
'handPointRight': FontAwesomeIcons.handPointRight,
'solidHandPointRight': FontAwesomeIcons.solidHandPointRight,
'handPointUp': FontAwesomeIcons.handPointUp,
'solidHandPointUp': FontAwesomeIcons.solidHandPointUp,
'handPointer': FontAwesomeIcons.handPointer,
'solidHandPointer': FontAwesomeIcons.solidHandPointer,
'handRock': FontAwesomeIcons.handRock,
'solidHandRock': FontAwesomeIcons.solidHandRock,
'handScissors': FontAwesomeIcons.handScissors,
'solidHandScissors': FontAwesomeIcons.solidHandScissors,
'handSpock': FontAwesomeIcons.handSpock,
'solidHandSpock': FontAwesomeIcons.solidHandSpock,
'hands': FontAwesomeIcons.hands,
'handsHelping': FontAwesomeIcons.handsHelping,
'handshake': FontAwesomeIcons.handshake,
'solidHandshake': FontAwesomeIcons.solidHandshake,
'hashtag': FontAwesomeIcons.hashtag,
'hdd': FontAwesomeIcons.hdd,
'solidHdd': FontAwesomeIcons.solidHdd,
'heading': FontAwesomeIcons.heading,
'headphones': FontAwesomeIcons.headphones,
'headphonesAlt': FontAwesomeIcons.headphonesAlt,
'headset': FontAwesomeIcons.headset,
'heart': FontAwesomeIcons.heart,
'solidHeart': FontAwesomeIcons.solidHeart,
'heartbeat': FontAwesomeIcons.heartbeat,
'helicopter': FontAwesomeIcons.helicopter,
'highlighter': FontAwesomeIcons.highlighter,
'hips': FontAwesomeIcons.hips,
'hireAHelper': FontAwesomeIcons.hireAHelper,
'history': FontAwesomeIcons.history,
'hockeyPuck': FontAwesomeIcons.hockeyPuck,
'home': FontAwesomeIcons.home,
'hooli': FontAwesomeIcons.hooli,
'hornbill': FontAwesomeIcons.hornbill,
'hospital': FontAwesomeIcons.hospital,
'solidHospital': FontAwesomeIcons.solidHospital,
'hospitalAlt': FontAwesomeIcons.hospitalAlt,
'hospitalSymbol': FontAwesomeIcons.hospitalSymbol,
'hotTub': FontAwesomeIcons.hotTub,
'hotel': FontAwesomeIcons.hotel,
'hotjar': FontAwesomeIcons.hotjar,
'hourglass': FontAwesomeIcons.hourglass,
'solidHourglass': FontAwesomeIcons.solidHourglass,
'hourglassEnd': FontAwesomeIcons.hourglassEnd,
'hourglassHalf': FontAwesomeIcons.hourglassHalf,
'hourglassStart': FontAwesomeIcons.hourglassStart,
'houzz': FontAwesomeIcons.houzz,
'html5': FontAwesomeIcons.html5,
'hubspot': FontAwesomeIcons.hubspot,
'iCursor': FontAwesomeIcons.iCursor,
'idBadge': FontAwesomeIcons.idBadge,
'solidIdBadge': FontAwesomeIcons.solidIdBadge,
'idCard': FontAwesomeIcons.idCard,
'solidIdCard': FontAwesomeIcons.solidIdCard,
'idCardAlt': FontAwesomeIcons.idCardAlt,
'image': FontAwesomeIcons.image,
'solidImage': FontAwesomeIcons.solidImage,
'images': FontAwesomeIcons.images,
'solidImages': FontAwesomeIcons.solidImages,
'imdb': FontAwesomeIcons.imdb,
'inbox': FontAwesomeIcons.inbox,
'indent': FontAwesomeIcons.indent,
'industry': FontAwesomeIcons.industry,
'infinity': FontAwesomeIcons.infinity,
'info': FontAwesomeIcons.info,
'infoCircle': FontAwesomeIcons.infoCircle,
'instagram': FontAwesomeIcons.instagram,
'internetExplorer': FontAwesomeIcons.internetExplorer,
'ioxhost': FontAwesomeIcons.ioxhost,
'italic': FontAwesomeIcons.italic,
'itunes': FontAwesomeIcons.itunes,
'itunesNote': FontAwesomeIcons.itunesNote,
'java': FontAwesomeIcons.java,
'jediOrder': FontAwesomeIcons.jediOrder,
'jenkins': FontAwesomeIcons.jenkins,
'joget': FontAwesomeIcons.joget,
'joint': FontAwesomeIcons.joint,
'joomla': FontAwesomeIcons.joomla,
'js': FontAwesomeIcons.js,
'jsSquare': FontAwesomeIcons.jsSquare,
'jsfiddle': FontAwesomeIcons.jsfiddle,
'key': FontAwesomeIcons.key,
'keybase': FontAwesomeIcons.keybase,
'keyboard': FontAwesomeIcons.keyboard,
'solidKeyboard': FontAwesomeIcons.solidKeyboard,
'keycdn': FontAwesomeIcons.keycdn,
'kickstarter': FontAwesomeIcons.kickstarter,
'kickstarterK': FontAwesomeIcons.kickstarterK,
'kiss': FontAwesomeIcons.kiss,
'solidKiss': FontAwesomeIcons.solidKiss,
'kissBeam': FontAwesomeIcons.kissBeam,
'solidKissBeam': FontAwesomeIcons.solidKissBeam,
'kissWinkHeart': FontAwesomeIcons.kissWinkHeart,
'solidKissWinkHeart': FontAwesomeIcons.solidKissWinkHeart,
'kiwiBird': FontAwesomeIcons.kiwiBird,
'korvue': FontAwesomeIcons.korvue,
'language': FontAwesomeIcons.language,
'laptop': FontAwesomeIcons.laptop,
'laravel': FontAwesomeIcons.laravel,
'lastfm': FontAwesomeIcons.lastfm,
'lastfmSquare': FontAwesomeIcons.lastfmSquare,
'laugh': FontAwesomeIcons.laugh,
'solidLaugh': FontAwesomeIcons.solidLaugh,
'laughBeam': FontAwesomeIcons.laughBeam,
'solidLaughBeam': FontAwesomeIcons.solidLaughBeam,
'laughSquint': FontAwesomeIcons.laughSquint,
'solidLaughSquint': FontAwesomeIcons.solidLaughSquint,
'laughWink': FontAwesomeIcons.laughWink,
'solidLaughWink': FontAwesomeIcons.solidLaughWink,
'leaf': FontAwesomeIcons.leaf,
'leanpub': FontAwesomeIcons.leanpub,
'lemon': FontAwesomeIcons.lemon,
'solidLemon': FontAwesomeIcons.solidLemon,
'less': FontAwesomeIcons.less,
'lessThan': FontAwesomeIcons.lessThan,
'lessThanEqual': FontAwesomeIcons.lessThanEqual,
'levelDownAlt': FontAwesomeIcons.levelDownAlt,
'levelUpAlt': FontAwesomeIcons.levelUpAlt,
'lifeRing': FontAwesomeIcons.lifeRing,
'solidLifeRing': FontAwesomeIcons.solidLifeRing,
'lightbulb': FontAwesomeIcons.lightbulb,
'solidLightbulb': FontAwesomeIcons.solidLightbulb,
'line': FontAwesomeIcons.line,
'link': FontAwesomeIcons.link,
'linkedin': FontAwesomeIcons.linkedin,
'linkedinIn': FontAwesomeIcons.linkedinIn,
'linode': FontAwesomeIcons.linode,
'linux': FontAwesomeIcons.linux,
'liraSign': FontAwesomeIcons.liraSign,
'list': FontAwesomeIcons.list,
'listAlt': FontAwesomeIcons.listAlt,
'solidListAlt': FontAwesomeIcons.solidListAlt,
'listOl': FontAwesomeIcons.listOl,
'listUl': FontAwesomeIcons.listUl,
'locationArrow': FontAwesomeIcons.locationArrow,
'lock': FontAwesomeIcons.lock,
'lockOpen': FontAwesomeIcons.lockOpen,
'longArrowAltDown': FontAwesomeIcons.longArrowAltDown,
'longArrowAltLeft': FontAwesomeIcons.longArrowAltLeft,
'longArrowAltRight': FontAwesomeIcons.longArrowAltRight,
'longArrowAltUp': FontAwesomeIcons.longArrowAltUp,
'lowVision': FontAwesomeIcons.lowVision,
'luggageCart': FontAwesomeIcons.luggageCart,
'lyft': FontAwesomeIcons.lyft,
'magento': FontAwesomeIcons.magento,
'magic': FontAwesomeIcons.magic,
'magnet': FontAwesomeIcons.magnet,
'mailchimp': FontAwesomeIcons.mailchimp,
'male': FontAwesomeIcons.male,
'mandalorian': FontAwesomeIcons.mandalorian,
'map': FontAwesomeIcons.map,
'solidMap': FontAwesomeIcons.solidMap,
'mapMarked': FontAwesomeIcons.mapMarked,
'mapMarkedAlt': FontAwesomeIcons.mapMarkedAlt,
'mapMarker': FontAwesomeIcons.mapMarker,
'mapMarkerAlt': FontAwesomeIcons.mapMarkerAlt,
'mapPin': FontAwesomeIcons.mapPin,
'mapSigns': FontAwesomeIcons.mapSigns,
'marker': FontAwesomeIcons.marker,
'mars': FontAwesomeIcons.mars,
'marsDouble': FontAwesomeIcons.marsDouble,
'marsStroke': FontAwesomeIcons.marsStroke,
'marsStrokeH': FontAwesomeIcons.marsStrokeH,
'marsStrokeV': FontAwesomeIcons.marsStrokeV,
'mastodon': FontAwesomeIcons.mastodon,
'maxcdn': FontAwesomeIcons.maxcdn,
'medal': FontAwesomeIcons.medal,
'medapps': FontAwesomeIcons.medapps,
'medium': FontAwesomeIcons.medium,
'mediumM': FontAwesomeIcons.mediumM,
'medkit': FontAwesomeIcons.medkit,
'medrt': FontAwesomeIcons.medrt,
'meetup': FontAwesomeIcons.meetup,
'megaport': FontAwesomeIcons.megaport,
'meh': FontAwesomeIcons.meh,
'solidMeh': FontAwesomeIcons.solidMeh,
'mehBlank': FontAwesomeIcons.mehBlank,
'solidMehBlank': FontAwesomeIcons.solidMehBlank,
'mehRollingEyes': FontAwesomeIcons.mehRollingEyes,
'solidMehRollingEyes': FontAwesomeIcons.solidMehRollingEyes,
'memory': FontAwesomeIcons.memory,
'mercury': FontAwesomeIcons.mercury,
'microchip': FontAwesomeIcons.microchip,
'microphone': FontAwesomeIcons.microphone,
'microphoneAlt': FontAwesomeIcons.microphoneAlt,
'microphoneAltSlash': FontAwesomeIcons.microphoneAltSlash,
'microphoneSlash': FontAwesomeIcons.microphoneSlash,
'microsoft': FontAwesomeIcons.microsoft,
'minus': FontAwesomeIcons.minus,
'minusCircle': FontAwesomeIcons.minusCircle,
'minusSquare': FontAwesomeIcons.minusSquare,
'solidMinusSquare': FontAwesomeIcons.solidMinusSquare,
'mix': FontAwesomeIcons.mix,
'mixcloud': FontAwesomeIcons.mixcloud,
'mizuni': FontAwesomeIcons.mizuni,
'mobile': FontAwesomeIcons.mobile,
'mobileAlt': FontAwesomeIcons.mobileAlt,
'modx': FontAwesomeIcons.modx,
'monero': FontAwesomeIcons.monero,
'moneyBill': FontAwesomeIcons.moneyBill,
'moneyBillAlt': FontAwesomeIcons.moneyBillAlt,
'solidMoneyBillAlt': FontAwesomeIcons.solidMoneyBillAlt,
'moneyBillWave': FontAwesomeIcons.moneyBillWave,
'moneyBillWaveAlt': FontAwesomeIcons.moneyBillWaveAlt,
'moneyCheck': FontAwesomeIcons.moneyCheck,
'moneyCheckAlt': FontAwesomeIcons.moneyCheckAlt,
'monument': FontAwesomeIcons.monument,
'moon': FontAwesomeIcons.moon,
'solidMoon': FontAwesomeIcons.solidMoon,
'mortarPestle': FontAwesomeIcons.mortarPestle,
'motorcycle': FontAwesomeIcons.motorcycle,
'mousePointer': FontAwesomeIcons.mousePointer,
'music': FontAwesomeIcons.music,
'napster': FontAwesomeIcons.napster,
'neuter': FontAwesomeIcons.neuter,
'newspaper': FontAwesomeIcons.newspaper,
'solidNewspaper': FontAwesomeIcons.solidNewspaper,
'nimblr': FontAwesomeIcons.nimblr,
'nintendoSwitch': FontAwesomeIcons.nintendoSwitch,
'node': FontAwesomeIcons.node,
'nodeJs': FontAwesomeIcons.nodeJs,
'notEqual': FontAwesomeIcons.notEqual,
'notesMedical': FontAwesomeIcons.notesMedical,
'npm': FontAwesomeIcons.npm,
'ns8': FontAwesomeIcons.ns8,
'nutritionix': FontAwesomeIcons.nutritionix,
'objectGroup': FontAwesomeIcons.objectGroup,
'solidObjectGroup': FontAwesomeIcons.solidObjectGroup,
'objectUngroup': FontAwesomeIcons.objectUngroup,
'solidObjectUngroup': FontAwesomeIcons.solidObjectUngroup,
'odnoklassniki': FontAwesomeIcons.odnoklassniki,
'odnoklassnikiSquare': FontAwesomeIcons.odnoklassnikiSquare,
'oldRepublic': FontAwesomeIcons.oldRepublic,
'opencart': FontAwesomeIcons.opencart,
'openid': FontAwesomeIcons.openid,
'opera': FontAwesomeIcons.opera,
'optinMonster': FontAwesomeIcons.optinMonster,
'osi': FontAwesomeIcons.osi,
'outdent': FontAwesomeIcons.outdent,
'page4': FontAwesomeIcons.page4,
'pagelines': FontAwesomeIcons.pagelines,
'paintBrush': FontAwesomeIcons.paintBrush,
'paintRoller': FontAwesomeIcons.paintRoller,
'palette': FontAwesomeIcons.palette,
'palfed': FontAwesomeIcons.palfed,
'pallet': FontAwesomeIcons.pallet,
'paperPlane': FontAwesomeIcons.paperPlane,
'solidPaperPlane': FontAwesomeIcons.solidPaperPlane,
'paperclip': FontAwesomeIcons.paperclip,
'parachuteBox': FontAwesomeIcons.parachuteBox,
'paragraph': FontAwesomeIcons.paragraph,
'parking': FontAwesomeIcons.parking,
'passport': FontAwesomeIcons.passport,
'paste': FontAwesomeIcons.paste,
'patreon': FontAwesomeIcons.patreon,
'pause': FontAwesomeIcons.pause,
'pauseCircle': FontAwesomeIcons.pauseCircle,
'solidPauseCircle': FontAwesomeIcons.solidPauseCircle,
'paw': FontAwesomeIcons.paw,
'paypal': FontAwesomeIcons.paypal,
'pen': FontAwesomeIcons.pen,
'penAlt': FontAwesomeIcons.penAlt,
'penFancy': FontAwesomeIcons.penFancy,
'penNib': FontAwesomeIcons.penNib,
'penSquare': FontAwesomeIcons.penSquare,
'pencilAlt': FontAwesomeIcons.pencilAlt,
'pencilRuler': FontAwesomeIcons.pencilRuler,
'peopleCarry': FontAwesomeIcons.peopleCarry,
'percent': FontAwesomeIcons.percent,
'percentage': FontAwesomeIcons.percentage,
'periscope': FontAwesomeIcons.periscope,
'phabricator': FontAwesomeIcons.phabricator,
'phoenixFramework': FontAwesomeIcons.phoenixFramework,
'phoenixSquadron': FontAwesomeIcons.phoenixSquadron,
'phone': FontAwesomeIcons.phone,
'phoneSlash': FontAwesomeIcons.phoneSlash,
'phoneSquare': FontAwesomeIcons.phoneSquare,
'phoneVolume': FontAwesomeIcons.phoneVolume,
'php': FontAwesomeIcons.php,
'piedPiper': FontAwesomeIcons.piedPiper,
'piedPiperAlt': FontAwesomeIcons.piedPiperAlt,
'piedPiperHat': FontAwesomeIcons.piedPiperHat,
'piedPiperPp': FontAwesomeIcons.piedPiperPp,
'piggyBank': FontAwesomeIcons.piggyBank,
'pills': FontAwesomeIcons.pills,
'pinterest': FontAwesomeIcons.pinterest,
'pinterestP': FontAwesomeIcons.pinterestP,
'pinterestSquare': FontAwesomeIcons.pinterestSquare,
'plane': FontAwesomeIcons.plane,
'planeArrival': FontAwesomeIcons.planeArrival,
'planeDeparture': FontAwesomeIcons.planeDeparture,
'play': FontAwesomeIcons.play,
'playCircle': FontAwesomeIcons.playCircle,
'solidPlayCircle': FontAwesomeIcons.solidPlayCircle,
'playstation': FontAwesomeIcons.playstation,
'plug': FontAwesomeIcons.plug,
'plus': FontAwesomeIcons.plus,
'plusCircle': FontAwesomeIcons.plusCircle,
'plusSquare': FontAwesomeIcons.plusSquare,
'solidPlusSquare': FontAwesomeIcons.solidPlusSquare,
'podcast': FontAwesomeIcons.podcast,
'poo': FontAwesomeIcons.poo,
'portrait': FontAwesomeIcons.portrait,
'poundSign': FontAwesomeIcons.poundSign,
'powerOff': FontAwesomeIcons.powerOff,
'prescription': FontAwesomeIcons.prescription,
'prescriptionBottle': FontAwesomeIcons.prescriptionBottle,
'prescriptionBottleAlt': FontAwesomeIcons.prescriptionBottleAlt,
'print': FontAwesomeIcons.print,
'procedures': FontAwesomeIcons.procedures,
'productHunt': FontAwesomeIcons.productHunt,
'projectDiagram': FontAwesomeIcons.projectDiagram,
'pushed': FontAwesomeIcons.pushed,
'puzzlePiece': FontAwesomeIcons.puzzlePiece,
'python': FontAwesomeIcons.python,
'qq': FontAwesomeIcons.qq,
'qrcode': FontAwesomeIcons.qrcode,
'question': FontAwesomeIcons.question,
'questionCircle': FontAwesomeIcons.questionCircle,
'solidQuestionCircle': FontAwesomeIcons.solidQuestionCircle,
'quidditch': FontAwesomeIcons.quidditch,
'quinscape': FontAwesomeIcons.quinscape,
'quora': FontAwesomeIcons.quora,
'quoteLeft': FontAwesomeIcons.quoteLeft,
'quoteRight': FontAwesomeIcons.quoteRight,
'rProject': FontAwesomeIcons.rProject,
'random': FontAwesomeIcons.random,
'ravelry': FontAwesomeIcons.ravelry,
'react': FontAwesomeIcons.react,
'readme': FontAwesomeIcons.readme,
'rebel': FontAwesomeIcons.rebel,
'receipt': FontAwesomeIcons.receipt,
'recycle': FontAwesomeIcons.recycle,
'redRiver': FontAwesomeIcons.redRiver,
'reddit': FontAwesomeIcons.reddit,
'redditAlien': FontAwesomeIcons.redditAlien,
'redditSquare': FontAwesomeIcons.redditSquare,
'redo': FontAwesomeIcons.redo,
'redoAlt': FontAwesomeIcons.redoAlt,
'registered': FontAwesomeIcons.registered,
'solidRegistered': FontAwesomeIcons.solidRegistered,
'rendact': FontAwesomeIcons.rendact,
'renren': FontAwesomeIcons.renren,
'reply': FontAwesomeIcons.reply,
'replyAll': FontAwesomeIcons.replyAll,
'replyd': FontAwesomeIcons.replyd,
'researchgate': FontAwesomeIcons.researchgate,
'resolving': FontAwesomeIcons.resolving,
'retweet': FontAwesomeIcons.retweet,
'ribbon': FontAwesomeIcons.ribbon,
'road': FontAwesomeIcons.road,
'robot': FontAwesomeIcons.robot,
'rocket': FontAwesomeIcons.rocket,
'rocketchat': FontAwesomeIcons.rocketchat,
'rockrms': FontAwesomeIcons.rockrms,
'rss': FontAwesomeIcons.rss,
'rssSquare': FontAwesomeIcons.rssSquare,
'rubleSign': FontAwesomeIcons.rubleSign,
'ruler': FontAwesomeIcons.ruler,
'rulerCombined': FontAwesomeIcons.rulerCombined,
'rulerHorizontal': FontAwesomeIcons.rulerHorizontal,
'rulerVertical': FontAwesomeIcons.rulerVertical,
'rupeeSign': FontAwesomeIcons.rupeeSign,
'sadCry': FontAwesomeIcons.sadCry,
'solidSadCry': FontAwesomeIcons.solidSadCry,
'sadTear': FontAwesomeIcons.sadTear,
'solidSadTear': FontAwesomeIcons.solidSadTear,
'safari': FontAwesomeIcons.safari,
'sass': FontAwesomeIcons.sass,
'save': FontAwesomeIcons.save,
'solidSave': FontAwesomeIcons.solidSave,
'schlix': FontAwesomeIcons.schlix,
'school': FontAwesomeIcons.school,
'screwdriver': FontAwesomeIcons.screwdriver,
'scribd': FontAwesomeIcons.scribd,
'search': FontAwesomeIcons.search,
'searchMinus': FontAwesomeIcons.searchMinus,
'searchPlus': FontAwesomeIcons.searchPlus,
'searchengin': FontAwesomeIcons.searchengin,
'seedling': FontAwesomeIcons.seedling,
'sellcast': FontAwesomeIcons.sellcast,
'sellsy': FontAwesomeIcons.sellsy,
'server': FontAwesomeIcons.server,
'servicestack': FontAwesomeIcons.servicestack,
'share': FontAwesomeIcons.share,
'shareAlt': FontAwesomeIcons.shareAlt,
'shareAltSquare': FontAwesomeIcons.shareAltSquare,
'shareSquare': FontAwesomeIcons.shareSquare,
'solidShareSquare': FontAwesomeIcons.solidShareSquare,
'shekelSign': FontAwesomeIcons.shekelSign,
'shieldAlt': FontAwesomeIcons.shieldAlt,
'ship': FontAwesomeIcons.ship,
'shippingFast': FontAwesomeIcons.shippingFast,
'shirtsinbulk': FontAwesomeIcons.shirtsinbulk,
'shoePrints': FontAwesomeIcons.shoePrints,
'shoppingBag': FontAwesomeIcons.shoppingBag,
'shoppingBasket': FontAwesomeIcons.shoppingBasket,
'shoppingCart': FontAwesomeIcons.shoppingCart,
'shopware': FontAwesomeIcons.shopware,
'shower': FontAwesomeIcons.shower,
'shuttleVan': FontAwesomeIcons.shuttleVan,
'sign': FontAwesomeIcons.sign,
'signInAlt': FontAwesomeIcons.signInAlt,
'signLanguage': FontAwesomeIcons.signLanguage,
'signOutAlt': FontAwesomeIcons.signOutAlt,
'signal': FontAwesomeIcons.signal,
'signature': FontAwesomeIcons.signature,
'simplybuilt': FontAwesomeIcons.simplybuilt,
'sistrix': FontAwesomeIcons.sistrix,
'sitemap': FontAwesomeIcons.sitemap,
'sith': FontAwesomeIcons.sith,
'skull': FontAwesomeIcons.skull,
'skyatlas': FontAwesomeIcons.skyatlas,
'skype': FontAwesomeIcons.skype,
'slack': FontAwesomeIcons.slack,
'slackHash': FontAwesomeIcons.slackHash,
'slidersH': FontAwesomeIcons.slidersH,
'slideshare': FontAwesomeIcons.slideshare,
'smile': FontAwesomeIcons.smile,
'solidSmile': FontAwesomeIcons.solidSmile,
'smileBeam': FontAwesomeIcons.smileBeam,
'solidSmileBeam': FontAwesomeIcons.solidSmileBeam,
'smileWink': FontAwesomeIcons.smileWink,
'solidSmileWink': FontAwesomeIcons.solidSmileWink,
'smoking': FontAwesomeIcons.smoking,
'smokingBan': FontAwesomeIcons.smokingBan,
'snapchat': FontAwesomeIcons.snapchat,
'snapchatGhost': FontAwesomeIcons.snapchatGhost,
'snapchatSquare': FontAwesomeIcons.snapchatSquare,
'snowflake': FontAwesomeIcons.snowflake,
'solidSnowflake': FontAwesomeIcons.solidSnowflake,
'solarPanel': FontAwesomeIcons.solarPanel,
'sort': FontAwesomeIcons.sort,
'sortAlphaDown': FontAwesomeIcons.sortAlphaDown,
'sortAlphaUp': FontAwesomeIcons.sortAlphaUp,
'sortAmountDown': FontAwesomeIcons.sortAmountDown,
'sortAmountUp': FontAwesomeIcons.sortAmountUp,
'sortDown': FontAwesomeIcons.sortDown,
'sortNumericDown': FontAwesomeIcons.sortNumericDown,
'sortNumericUp': FontAwesomeIcons.sortNumericUp,
'sortUp': FontAwesomeIcons.sortUp,
'soundcloud': FontAwesomeIcons.soundcloud,
'spa': FontAwesomeIcons.spa,
'spaceShuttle': FontAwesomeIcons.spaceShuttle,
'speakap': FontAwesomeIcons.speakap,
'spinner': FontAwesomeIcons.spinner,
'splotch': FontAwesomeIcons.splotch,
'spotify': FontAwesomeIcons.spotify,
'sprayCan': FontAwesomeIcons.sprayCan,
'square': FontAwesomeIcons.square,
'solidSquare': FontAwesomeIcons.solidSquare,
'squareFull': FontAwesomeIcons.squareFull,
'squarespace': FontAwesomeIcons.squarespace,
'stackExchange': FontAwesomeIcons.stackExchange,
'stackOverflow': FontAwesomeIcons.stackOverflow,
'stamp': FontAwesomeIcons.stamp,
'star': FontAwesomeIcons.star,
'solidStar': FontAwesomeIcons.solidStar,
'starHalf': FontAwesomeIcons.starHalf,
'solidStarHalf': FontAwesomeIcons.solidStarHalf,
'starHalfAlt': FontAwesomeIcons.starHalfAlt,
'staylinked': FontAwesomeIcons.staylinked,
'steam': FontAwesomeIcons.steam,
'steamSquare': FontAwesomeIcons.steamSquare,
'steamSymbol': FontAwesomeIcons.steamSymbol,
'stepBackward': FontAwesomeIcons.stepBackward,
'stepForward': FontAwesomeIcons.stepForward,
'stethoscope': FontAwesomeIcons.stethoscope,
'stickerMule': FontAwesomeIcons.stickerMule,
'stickyNote': FontAwesomeIcons.stickyNote,
'solidStickyNote': FontAwesomeIcons.solidStickyNote,
'stop': FontAwesomeIcons.stop,
'stopCircle': FontAwesomeIcons.stopCircle,
'solidStopCircle': FontAwesomeIcons.solidStopCircle,
'stopwatch': FontAwesomeIcons.stopwatch,
'store': FontAwesomeIcons.store,
'storeAlt': FontAwesomeIcons.storeAlt,
'strava': FontAwesomeIcons.strava,
'stream': FontAwesomeIcons.stream,
'streetView': FontAwesomeIcons.streetView,
'strikethrough': FontAwesomeIcons.strikethrough,
'stripe': FontAwesomeIcons.stripe,
'stripeS': FontAwesomeIcons.stripeS,
'stroopwafel': FontAwesomeIcons.stroopwafel,
'studiovinari': FontAwesomeIcons.studiovinari,
'stumbleupon': FontAwesomeIcons.stumbleupon,
'stumbleuponCircle': FontAwesomeIcons.stumbleuponCircle,
'subscript': FontAwesomeIcons.subscript,
'subway': FontAwesomeIcons.subway,
'suitcase': FontAwesomeIcons.suitcase,
'suitcaseRolling': FontAwesomeIcons.suitcaseRolling,
'sun': FontAwesomeIcons.sun,
'solidSun': FontAwesomeIcons.solidSun,
'superpowers': FontAwesomeIcons.superpowers,
'superscript': FontAwesomeIcons.superscript,
'supple': FontAwesomeIcons.supple,
'surprise': FontAwesomeIcons.surprise,
'solidSurprise': FontAwesomeIcons.solidSurprise,
'swatchbook': FontAwesomeIcons.swatchbook,
'swimmer': FontAwesomeIcons.swimmer,
'swimmingPool': FontAwesomeIcons.swimmingPool,
'sync': FontAwesomeIcons.sync,
'syncAlt': FontAwesomeIcons.syncAlt,
'syringe': FontAwesomeIcons.syringe,
'table': FontAwesomeIcons.table,
'tableTennis': FontAwesomeIcons.tableTennis,
'tablet': FontAwesomeIcons.tablet,
'tabletAlt': FontAwesomeIcons.tabletAlt,
'tablets': FontAwesomeIcons.tablets,
'tachometerAlt': FontAwesomeIcons.tachometerAlt,
'tag': FontAwesomeIcons.tag,
'tags': FontAwesomeIcons.tags,
'tape': FontAwesomeIcons.tape,
'tasks': FontAwesomeIcons.tasks,
'taxi': FontAwesomeIcons.taxi,
'teamspeak': FontAwesomeIcons.teamspeak,
'telegram': FontAwesomeIcons.telegram,
'telegramPlane': FontAwesomeIcons.telegramPlane,
'tencentWeibo': FontAwesomeIcons.tencentWeibo,
'terminal': FontAwesomeIcons.terminal,
'textHeight': FontAwesomeIcons.textHeight,
'textWidth': FontAwesomeIcons.textWidth,
'th': FontAwesomeIcons.th,
'thLarge': FontAwesomeIcons.thLarge,
'thList': FontAwesomeIcons.thList,
'themeco': FontAwesomeIcons.themeco,
'themeisle': FontAwesomeIcons.themeisle,
'thermometer': FontAwesomeIcons.thermometer,
'thermometerEmpty': FontAwesomeIcons.thermometerEmpty,
'thermometerFull': FontAwesomeIcons.thermometerFull,
'thermometerHalf': FontAwesomeIcons.thermometerHalf,
'thermometerQuarter': FontAwesomeIcons.thermometerQuarter,
'thermometerThreeQuarters': FontAwesomeIcons.thermometerThreeQuarters,
'thumbsDown': FontAwesomeIcons.thumbsDown,
'solidThumbsDown': FontAwesomeIcons.solidThumbsDown,
'thumbsUp': FontAwesomeIcons.thumbsUp,
'solidThumbsUp': FontAwesomeIcons.solidThumbsUp,
'thumbtack': FontAwesomeIcons.thumbtack,
'ticketAlt': FontAwesomeIcons.ticketAlt,
'times': FontAwesomeIcons.times,
'timesCircle': FontAwesomeIcons.timesCircle,
'solidTimesCircle': FontAwesomeIcons.solidTimesCircle,
'tint': FontAwesomeIcons.tint,
'tintSlash': FontAwesomeIcons.tintSlash,
'tired': FontAwesomeIcons.tired,
'solidTired': FontAwesomeIcons.solidTired,
'toggleOff': FontAwesomeIcons.toggleOff,
'toggleOn': FontAwesomeIcons.toggleOn,
'toolbox': FontAwesomeIcons.toolbox,
'tooth': FontAwesomeIcons.tooth,
'tradeFederation': FontAwesomeIcons.tradeFederation,
'trademark': FontAwesomeIcons.trademark,
'train': FontAwesomeIcons.train,
'transgender': FontAwesomeIcons.transgender,
'transgenderAlt': FontAwesomeIcons.transgenderAlt,
'trash': FontAwesomeIcons.trash,
'trashAlt': FontAwesomeIcons.trashAlt,
'solidTrashAlt': FontAwesomeIcons.solidTrashAlt,
'tree': FontAwesomeIcons.tree,
'trello': FontAwesomeIcons.trello,
'tripadvisor': FontAwesomeIcons.tripadvisor,
'trophy': FontAwesomeIcons.trophy,
'truck': FontAwesomeIcons.truck,
'truckLoading': FontAwesomeIcons.truckLoading,
'truckMoving': FontAwesomeIcons.truckMoving,
'tshirt': FontAwesomeIcons.tshirt,
'tty': FontAwesomeIcons.tty,
'tumblr': FontAwesomeIcons.tumblr,
'tumblrSquare': FontAwesomeIcons.tumblrSquare,
'tv': FontAwesomeIcons.tv,
'twitch': FontAwesomeIcons.twitch,
'twitter': FontAwesomeIcons.twitter,
'twitterSquare': FontAwesomeIcons.twitterSquare,
'typo3': FontAwesomeIcons.typo3,
'uber': FontAwesomeIcons.uber,
'uikit': FontAwesomeIcons.uikit,
'umbrella': FontAwesomeIcons.umbrella,
'umbrellaBeach': FontAwesomeIcons.umbrellaBeach,
'underline': FontAwesomeIcons.underline,
'undo': FontAwesomeIcons.undo,
'undoAlt': FontAwesomeIcons.undoAlt,
'uniregistry': FontAwesomeIcons.uniregistry,
'universalAccess': FontAwesomeIcons.universalAccess,
'university': FontAwesomeIcons.university,
'unlink': FontAwesomeIcons.unlink,
'unlock': FontAwesomeIcons.unlock,
'unlockAlt': FontAwesomeIcons.unlockAlt,
'untappd': FontAwesomeIcons.untappd,
'upload': FontAwesomeIcons.upload,
'usb': FontAwesomeIcons.usb,
'user': FontAwesomeIcons.user,
'solidUser': FontAwesomeIcons.solidUser,
'userAlt': FontAwesomeIcons.userAlt,
'userAltSlash': FontAwesomeIcons.userAltSlash,
'userAstronaut': FontAwesomeIcons.userAstronaut,
'userCheck': FontAwesomeIcons.userCheck,
'userCircle': FontAwesomeIcons.userCircle,
'solidUserCircle': FontAwesomeIcons.solidUserCircle,
'userClock': FontAwesomeIcons.userClock,
'userCog': FontAwesomeIcons.userCog,
'userEdit': FontAwesomeIcons.userEdit,
'userFriends': FontAwesomeIcons.userFriends,
'userGraduate': FontAwesomeIcons.userGraduate,
'userLock': FontAwesomeIcons.userLock,
'userMd': FontAwesomeIcons.userMd,
'userMinus': FontAwesomeIcons.userMinus,
'userNinja': FontAwesomeIcons.userNinja,
'userPlus': FontAwesomeIcons.userPlus,
'userSecret': FontAwesomeIcons.userSecret,
'userShield': FontAwesomeIcons.userShield,
'userSlash': FontAwesomeIcons.userSlash,
'userTag': FontAwesomeIcons.userTag,
'userTie': FontAwesomeIcons.userTie,
'userTimes': FontAwesomeIcons.userTimes,
'users': FontAwesomeIcons.users,
'usersCog': FontAwesomeIcons.usersCog,
'ussunnah': FontAwesomeIcons.ussunnah,
'utensilSpoon': FontAwesomeIcons.utensilSpoon,
'utensils': FontAwesomeIcons.utensils,
'vaadin': FontAwesomeIcons.vaadin,
'vectorSquare': FontAwesomeIcons.vectorSquare,
'venus': FontAwesomeIcons.venus,
'venusDouble': FontAwesomeIcons.venusDouble,
'venusMars': FontAwesomeIcons.venusMars,
'viacoin': FontAwesomeIcons.viacoin,
'viadeo': FontAwesomeIcons.viadeo,
'viadeoSquare': FontAwesomeIcons.viadeoSquare,
'vial': FontAwesomeIcons.vial,
'vials': FontAwesomeIcons.vials,
'viber': FontAwesomeIcons.viber,
'video': FontAwesomeIcons.video,
'videoSlash': FontAwesomeIcons.videoSlash,
'vimeo': FontAwesomeIcons.vimeo,
'vimeoSquare': FontAwesomeIcons.vimeoSquare,
'vimeoV': FontAwesomeIcons.vimeoV,
'vine': FontAwesomeIcons.vine,
'vk': FontAwesomeIcons.vk,
'vnv': FontAwesomeIcons.vnv,
'volleyballBall': FontAwesomeIcons.volleyballBall,
'volumeDown': FontAwesomeIcons.volumeDown,
'volumeOff': FontAwesomeIcons.volumeOff,
'volumeUp': FontAwesomeIcons.volumeUp,
'vuejs': FontAwesomeIcons.vuejs,
'walking': FontAwesomeIcons.walking,
'wallet': FontAwesomeIcons.wallet,
'warehouse': FontAwesomeIcons.warehouse,
'weebly': FontAwesomeIcons.weebly,
'weibo': FontAwesomeIcons.weibo,
'weight': FontAwesomeIcons.weight,
'weightHanging': FontAwesomeIcons.weightHanging,
'weixin': FontAwesomeIcons.weixin,
'whatsapp': FontAwesomeIcons.whatsapp,
'whatsappSquare': FontAwesomeIcons.whatsappSquare,
'wheelchair': FontAwesomeIcons.wheelchair,
'whmcs': FontAwesomeIcons.whmcs,
'wifi': FontAwesomeIcons.wifi,
'wikipediaW': FontAwesomeIcons.wikipediaW,
'windowClose': FontAwesomeIcons.windowClose,
'solidWindowClose': FontAwesomeIcons.solidWindowClose,
'windowMaximize': FontAwesomeIcons.windowMaximize,
'solidWindowMaximize': FontAwesomeIcons.solidWindowMaximize,
'windowMinimize': FontAwesomeIcons.windowMinimize,
'solidWindowMinimize': FontAwesomeIcons.solidWindowMinimize,
'windowRestore': FontAwesomeIcons.windowRestore,
'solidWindowRestore': FontAwesomeIcons.solidWindowRestore,
'windows': FontAwesomeIcons.windows,
'wineGlass': FontAwesomeIcons.wineGlass,
'wineGlassAlt': FontAwesomeIcons.wineGlassAlt,
'wix': FontAwesomeIcons.wix,
'wolfPackBattalion': FontAwesomeIcons.wolfPackBattalion,
'wonSign': FontAwesomeIcons.wonSign,
'wordpress': FontAwesomeIcons.wordpress,
'wordpressSimple': FontAwesomeIcons.wordpressSimple,
'wpbeginner': FontAwesomeIcons.wpbeginner,
'wpexplorer': FontAwesomeIcons.wpexplorer,
'wpforms': FontAwesomeIcons.wpforms,
'wrench': FontAwesomeIcons.wrench,
'xRay': FontAwesomeIcons.xRay,
'xbox': FontAwesomeIcons.xbox,
'xing': FontAwesomeIcons.xing,
'xingSquare': FontAwesomeIcons.xingSquare,
'yCombinator': FontAwesomeIcons.yCombinator,
'yahoo': FontAwesomeIcons.yahoo,
'yandex': FontAwesomeIcons.yandex,
'yandexInternational': FontAwesomeIcons.yandexInternational,
'yelp': FontAwesomeIcons.yelp,
'yenSign': FontAwesomeIcons.yenSign,
'yoast': FontAwesomeIcons.yoast,
'youtube': FontAwesomeIcons.youtube,
'youtubeSquare': FontAwesomeIcons.youtubeSquare,
'youtube': FontAwesomeIcons.youtube,
'youtubeSquare': FontAwesomeIcons.youtubeSquare,}

const IconsMap = {'ac_unit':Icons.ac_unit,
'access_alarm':Icons.access_alarm,
'access_alarms':Icons.access_alarms,
'access_time':Icons.access_time,
'accessibility':Icons.accessibility,
'accessibility_new':Icons.accessibility_new,
'accessible':Icons.accessible,
'accessible_forward':Icons.accessible_forward,
'account_balance':Icons.account_balance,
'account_balance_wallet':Icons.account_balance_wallet,
'account_box':Icons.account_box,
'account_circle':Icons.account_circle,
'adb':Icons.adb,
'add':Icons.add,
'add_a_photo':Icons.add_a_photo,
'add_alarm':Icons.add_alarm,
'add_alert':Icons.add_alert,
'add_box':Icons.add_box,
'add_call':Icons.add_call,
'add_circle':Icons.add_circle,
'add_circle_outline':Icons.add_circle_outline,
'add_comment':Icons.add_comment,
'add_location':Icons.add_location,
'add_photo_alternate':Icons.add_photo_alternate,
'add_shopping_cart':Icons.add_shopping_cart,
'add_to_home_screen':Icons.add_to_home_screen,
'add_to_photos':Icons.add_to_photos,
'add_to_queue':Icons.add_to_queue,
'adjust':Icons.adjust,
'airline_seat_flat':Icons.airline_seat_flat,
'airline_seat_flat_angled':Icons.airline_seat_flat_angled,
'airline_seat_individual_suite':Icons.airline_seat_individual_suite,
'airline_seat_legroom_extra':Icons.airline_seat_legroom_extra,
'airline_seat_legroom_normal':Icons.airline_seat_legroom_normal,
'airline_seat_legroom_reduced':Icons.airline_seat_legroom_reduced,
'airline_seat_recline_extra':Icons.airline_seat_recline_extra,
'airline_seat_recline_normal':Icons.airline_seat_recline_normal,
'airplanemode_active':Icons.airplanemode_active,
'airplanemode_inactive':Icons.airplanemode_inactive,
'airplay':Icons.airplay,
'airport_shuttle':Icons.airport_shuttle,
'alarm':Icons.alarm,
'alarm_add':Icons.alarm_add,
'alarm_off':Icons.alarm_off,
'alarm_on':Icons.alarm_on,
'album':Icons.album,
'all_inclusive':Icons.all_inclusive,
'all_out':Icons.all_out,
'alternate_email':Icons.alternate_email,
'android':Icons.android,
'announcement':Icons.announcement,
'apps':Icons.apps,
'archive':Icons.archive,
'arrow_back':Icons.arrow_back,
'arrow_back_ios':Icons.arrow_back_ios,
'arrow_downward':Icons.arrow_downward,
'arrow_drop_down':Icons.arrow_drop_down,
'arrow_drop_down_circle':Icons.arrow_drop_down_circle,
'arrow_drop_up':Icons.arrow_drop_up,
'arrow_forward':Icons.arrow_forward,
'arrow_forward_ios':Icons.arrow_forward_ios,
'arrow_left':Icons.arrow_left,
'arrow_right':Icons.arrow_right,
'arrow_upward':Icons.arrow_upward,
'art_track':Icons.art_track,
'aspect_ratio':Icons.aspect_ratio,
'assessment':Icons.assessment,
'assignment':Icons.assignment,
'assignment_ind':Icons.assignment_ind,
'assignment_late':Icons.assignment_late,
'assignment_return':Icons.assignment_return,
'assignment_returned':Icons.assignment_returned,
'assignment_turned_in':Icons.assignment_turned_in,
'assistant':Icons.assistant,
'assistant_photo':Icons.assistant_photo,
'atm':Icons.atm,
'attach_file':Icons.attach_file,
'attach_money':Icons.attach_money,
'attachment':Icons.attachment,
'audiotrack':Icons.audiotrack,
'autorenew':Icons.autorenew,
'av_timer':Icons.av_timer,
'backspace':Icons.backspace,
'backup':Icons.backup,
'battery_alert':Icons.battery_alert,
'battery_charging_full':Icons.battery_charging_full,
'battery_full':Icons.battery_full,
'battery_std':Icons.battery_std,
'battery_unknown':Icons.battery_unknown,
'beach_access':Icons.beach_access,
'beenhere':Icons.beenhere,
'block':Icons.block,
'bluetooth':Icons.bluetooth,
'bluetooth_audio':Icons.bluetooth_audio,
'bluetooth_connected':Icons.bluetooth_connected,
'bluetooth_disabled':Icons.bluetooth_disabled,
'bluetooth_searching':Icons.bluetooth_searching,
'blur_circular':Icons.blur_circular,
'blur_linear':Icons.blur_linear,
'blur_off':Icons.blur_off,
'blur_on':Icons.blur_on,
'book':Icons.book,
'bookmark':Icons.bookmark,
'bookmark_border':Icons.bookmark_border,
'border_all':Icons.border_all,
'border_bottom':Icons.border_bottom,
'border_clear':Icons.border_clear,
'border_color':Icons.border_color,
'border_horizontal':Icons.border_horizontal,
'border_inner':Icons.border_inner,
'border_left':Icons.border_left,
'border_outer':Icons.border_outer,
'border_right':Icons.border_right,
'border_style':Icons.border_style,
'border_top':Icons.border_top,
'border_vertical':Icons.border_vertical,
'branding_watermark':Icons.branding_watermark,
'brightness_1':Icons.brightness_1,
'brightness_2':Icons.brightness_2,
'brightness_3':Icons.brightness_3,
'brightness_4':Icons.brightness_4,
'brightness_5':Icons.brightness_5,
'brightness_6':Icons.brightness_6,
'brightness_7':Icons.brightness_7,
'brightness_auto':Icons.brightness_auto,
'brightness_high':Icons.brightness_high,
'brightness_low':Icons.brightness_low,
'brightness_medium':Icons.brightness_medium,
'broken_image':Icons.broken_image,
'brush':Icons.brush,
'bubble_chart':Icons.bubble_chart,
'bug_report':Icons.bug_report,
'build':Icons.build,
'burst_mode':Icons.burst_mode,
'business':Icons.business,
'business_center':Icons.business_center,
'cached':Icons.cached,
'cake':Icons.cake,
'calendar_today':Icons.calendar_today,
'calendar_view_day':Icons.calendar_view_day,
'call':Icons.call,
'call_end':Icons.call_end,
'call_made':Icons.call_made,
'call_merge':Icons.call_merge,
'call_missed':Icons.call_missed,
'call_missed_outgoing':Icons.call_missed_outgoing,
'call_received':Icons.call_received,
'call_split':Icons.call_split,
'call_to_action':Icons.call_to_action,
'camera':Icons.camera,
'camera_alt':Icons.camera_alt,
'camera_enhance':Icons.camera_enhance,
'camera_front':Icons.camera_front,
'camera_rear':Icons.camera_rear,
'camera_roll':Icons.camera_roll,
'cancel':Icons.cancel,
'card_giftcard':Icons.card_giftcard,
'card_membership':Icons.card_membership,
'card_travel':Icons.card_travel,
'casino':Icons.casino,
'cast':Icons.cast,
'cast_connected':Icons.cast_connected,
'category':Icons.category,
'center_focus_strong':Icons.center_focus_strong,
'center_focus_weak':Icons.center_focus_weak,
'change_history':Icons.change_history,
'chat':Icons.chat,
'chat_bubble':Icons.chat_bubble,
'chat_bubble_outline':Icons.chat_bubble_outline,
'check':Icons.check,
'check_box':Icons.check_box,
'check_box_outline_blank':Icons.check_box_outline_blank,
'check_circle':Icons.check_circle,
'check_circle_outline':Icons.check_circle_outline,
'chevron_left':Icons.chevron_left,
'chevron_right':Icons.chevron_right,
'child_care':Icons.child_care,
'child_friendly':Icons.child_friendly,
'chrome_reader_mode':Icons.chrome_reader_mode,
'class_':Icons.class_,
'clear':Icons.clear,
'clear_all':Icons.clear_all,
'close':Icons.close,
'closed_caption':Icons.closed_caption,
'cloud':Icons.cloud,
'cloud_circle':Icons.cloud_circle,
'cloud_done':Icons.cloud_done,
'cloud_download':Icons.cloud_download,
'cloud_off':Icons.cloud_off,
'cloud_queue':Icons.cloud_queue,
'cloud_upload':Icons.cloud_upload,
'code':Icons.code,
'collections':Icons.collections,
'collections_bookmark':Icons.collections_bookmark,
'color_lens':Icons.color_lens,
'colorize':Icons.colorize,
'comment':Icons.comment,
'compare':Icons.compare,
'compare_arrows':Icons.compare_arrows,
'computer':Icons.computer,
'confirmation_number':Icons.confirmation_number,
'contact_mail':Icons.contact_mail,
'contact_phone':Icons.contact_phone,
'contacts':Icons.contacts,
'content_copy':Icons.content_copy,
'content_cut':Icons.content_cut,
'content_paste':Icons.content_paste,
'control_point':Icons.control_point,
'control_point_duplicate':Icons.control_point_duplicate,
'copyright':Icons.copyright,
'create':Icons.create,
'create_new_folder':Icons.create_new_folder,
'credit_card':Icons.credit_card,
'crop':Icons.crop,
'crop_3_2':Icons.crop_3_2,
'crop_5_4':Icons.crop_5_4,
'crop_7_5':Icons.crop_7_5,
'crop_16_9':Icons.crop_16_9,
'crop_din':Icons.crop_din,
'crop_free':Icons.crop_free,
'crop_landscape':Icons.crop_landscape,
'crop_original':Icons.crop_original,
'crop_portrait':Icons.crop_portrait,
'crop_rotate':Icons.crop_rotate,
'crop_square':Icons.crop_square,
'dashboard':Icons.dashboard,
'data_usage':Icons.data_usage,
'date_range':Icons.date_range,
'dehaze':Icons.dehaze,
'delete':Icons.delete,
'delete_forever':Icons.delete_forever,
'delete_outline':Icons.delete_outline,
'delete_sweep':Icons.delete_sweep,
'departure_board':Icons.departure_board,
'description':Icons.description,
'desktop_mac':Icons.desktop_mac,
'desktop_windows':Icons.desktop_windows,
'details':Icons.details,
'developer_board':Icons.developer_board,
'developer_mode':Icons.developer_mode,
'device_hub':Icons.device_hub,
'device_unknown':Icons.device_unknown,
'devices':Icons.devices,
'devices_other':Icons.devices_other,
'dialer_sip':Icons.dialer_sip,
'dialpad':Icons.dialpad,
'directions':Icons.directions,
'directions_bike':Icons.directions_bike,
'directions_boat':Icons.directions_boat,
'directions_bus':Icons.directions_bus,
'directions_car':Icons.directions_car,
'directions_railway':Icons.directions_railway,
'directions_run':Icons.directions_run,
'directions_subway':Icons.directions_subway,
'directions_transit':Icons.directions_transit,
'directions_walk':Icons.directions_walk,
'disc_full':Icons.disc_full,
'dns':Icons.dns,
'do_not_disturb':Icons.do_not_disturb,
'do_not_disturb_alt':Icons.do_not_disturb_alt,
'do_not_disturb_off':Icons.do_not_disturb_off,
'do_not_disturb_on':Icons.do_not_disturb_on,
'dock':Icons.dock,
'domain':Icons.domain,
'done':Icons.done,
'done_all':Icons.done_all,
'done_outline':Icons.done_outline,
'donut_large':Icons.donut_large,
'donut_small':Icons.donut_small,
'drafts':Icons.drafts,
'drag_handle':Icons.drag_handle,
'drive_eta':Icons.drive_eta,
'dvr':Icons.dvr,
'edit':Icons.edit,
'edit_attributes':Icons.edit_attributes,
'edit_location':Icons.edit_location,
'eject':Icons.eject,
'email':Icons.email,
'enhanced_encryption':Icons.enhanced_encryption,
'equalizer':Icons.equalizer,
'error':Icons.error,
'error_outline':Icons.error_outline,
'euro_symbol':Icons.euro_symbol,
'ev_station':Icons.ev_station,
'event':Icons.event,
'event_available':Icons.event_available,
'event_busy':Icons.event_busy,
'event_note':Icons.event_note,
'event_seat':Icons.event_seat,
'exit_to_app':Icons.exit_to_app,
'expand_less':Icons.expand_less,
'expand_more':Icons.expand_more,
'explicit':Icons.explicit,
'explore':Icons.explore,
'exposure':Icons.exposure,
'exposure_neg_1':Icons.exposure_neg_1,
'exposure_neg_2':Icons.exposure_neg_2,
'exposure_plus_1':Icons.exposure_plus_1,
'exposure_plus_2':Icons.exposure_plus_2,
'exposure_zero':Icons.exposure_zero,
'extension':Icons.extension,
'face':Icons.face,
'fast_forward':Icons.fast_forward,
'fast_rewind':Icons.fast_rewind,
'fastfood':Icons.fastfood,
'favorite':Icons.favorite,
'favorite_border':Icons.favorite_border,
'featured_play_list':Icons.featured_play_list,
'featured_video':Icons.featured_video,
'feedback':Icons.feedback,
'fiber_dvr':Icons.fiber_dvr,
'fiber_manual_record':Icons.fiber_manual_record,
'fiber_new':Icons.fiber_new,
'fiber_pin':Icons.fiber_pin,
'fiber_smart_record':Icons.fiber_smart_record,
'file_download':Icons.file_download,
'file_upload':Icons.file_upload,
'filter':Icons.filter,
'filter_1':Icons.filter_1,
'filter_2':Icons.filter_2,
'filter_3':Icons.filter_3,
'filter_4':Icons.filter_4,
'filter_5':Icons.filter_5,
'filter_6':Icons.filter_6,
'filter_7':Icons.filter_7,
'filter_8':Icons.filter_8,
'filter_9':Icons.filter_9,
'filter_9_plus':Icons.filter_9_plus,
'filter_b_and_w':Icons.filter_b_and_w,
'filter_center_focus':Icons.filter_center_focus,
'filter_drama':Icons.filter_drama,
'filter_frames':Icons.filter_frames,
'filter_hdr':Icons.filter_hdr,
'filter_list':Icons.filter_list,
'filter_none':Icons.filter_none,
'filter_tilt_shift':Icons.filter_tilt_shift,
'filter_vintage':Icons.filter_vintage,
'find_in_page':Icons.find_in_page,
'find_replace':Icons.find_replace,
'fingerprint':Icons.fingerprint,
'first_page':Icons.first_page,
'fitness_center':Icons.fitness_center,
'flag':Icons.flag,
'flare':Icons.flare,
'flash_auto':Icons.flash_auto,
'flash_off':Icons.flash_off,
'flash_on':Icons.flash_on,
'flight':Icons.flight,
'flight_land':Icons.flight_land,
'flight_takeoff':Icons.flight_takeoff,
'flip':Icons.flip,
'flip_to_back':Icons.flip_to_back,
'flip_to_front':Icons.flip_to_front,
'folder':Icons.folder,
'folder_open':Icons.folder_open,
'folder_shared':Icons.folder_shared,
'folder_special':Icons.folder_special,
'font_download':Icons.font_download,
'format_align_center':Icons.format_align_center,
'format_align_justify':Icons.format_align_justify,
'format_align_left':Icons.format_align_left,
'format_align_right':Icons.format_align_right,
'format_bold':Icons.format_bold,
'format_clear':Icons.format_clear,
'format_color_fill':Icons.format_color_fill,
'format_color_reset':Icons.format_color_reset,
'format_color_text':Icons.format_color_text,
'format_indent_decrease':Icons.format_indent_decrease,
'format_indent_increase':Icons.format_indent_increase,
'format_italic':Icons.format_italic,
'format_line_spacing':Icons.format_line_spacing,
'format_list_bulleted':Icons.format_list_bulleted,
'format_list_numbered':Icons.format_list_numbered,
'format_list_numbered_rtl':Icons.format_list_numbered_rtl,
'format_paint':Icons.format_paint,
'format_quote':Icons.format_quote,
'format_shapes':Icons.format_shapes,
'format_size':Icons.format_size,
'format_strikethrough':Icons.format_strikethrough,
'format_textdirection_l_to_r':Icons.format_textdirection_l_to_r,
'format_textdirection_r_to_l':Icons.format_textdirection_r_to_l,
'format_underlined':Icons.format_underlined,
'forum':Icons.forum,
'forward':Icons.forward,
'forward_5':Icons.forward_5,
'forward_10':Icons.forward_10,
'forward_30':Icons.forward_30,
'four_k':Icons.four_k,
'free_breakfast':Icons.free_breakfast,
'fullscreen':Icons.fullscreen,
'fullscreen_exit':Icons.fullscreen_exit,
'functions':Icons.functions,
'g_translate':Icons.g_translate,
'gamepad':Icons.gamepad,
'games':Icons.games,
'gavel':Icons.gavel,
'gesture':Icons.gesture,
'get_app':Icons.get_app,
'gif':Icons.gif,
'golf_course':Icons.golf_course,
'gps_fixed':Icons.gps_fixed,
'gps_not_fixed':Icons.gps_not_fixed,
'gps_off':Icons.gps_off,
'grade':Icons.grade,
'gradient':Icons.gradient,
'grain':Icons.grain,
'graphic_eq':Icons.graphic_eq,
'grid_off':Icons.grid_off,
'grid_on':Icons.grid_on,
'group':Icons.group,
'group_add':Icons.group_add,
'group_work':Icons.group_work,
'hd':Icons.hd,
'hdr_off':Icons.hdr_off,
'hdr_on':Icons.hdr_on,
'hdr_strong':Icons.hdr_strong,
'hdr_weak':Icons.hdr_weak,
'headset':Icons.headset,
'headset_mic':Icons.headset_mic,
'headset_off':Icons.headset_off,
'healing':Icons.healing,
'hearing':Icons.hearing,
'help':Icons.help,
'help_outline':Icons.help_outline,
'high_quality':Icons.high_quality,
'highlight':Icons.highlight,
'highlight_off':Icons.highlight_off,
'history':Icons.history,
'home':Icons.home,
'hot_tub':Icons.hot_tub,
'hotel':Icons.hotel,
'hourglass_empty':Icons.hourglass_empty,
'hourglass_full':Icons.hourglass_full,
'http':Icons.http,
'https':Icons.https,
'image':Icons.image,
'image_aspect_ratio':Icons.image_aspect_ratio,
'import_contacts':Icons.import_contacts,
'import_export':Icons.import_export,
'important_devices':Icons.important_devices,
'inbox':Icons.inbox,
'indeterminate_check_box':Icons.indeterminate_check_box,
'info':Icons.info,
'info_outline':Icons.info_outline,
'input':Icons.input,
'insert_chart':Icons.insert_chart,
'insert_comment':Icons.insert_comment,
'insert_drive_file':Icons.insert_drive_file,
'insert_emoticon':Icons.insert_emoticon,
'insert_invitation':Icons.insert_invitation,
'insert_link':Icons.insert_link,
'insert_photo':Icons.insert_photo,
'invert_colors':Icons.invert_colors,
'invert_colors_off':Icons.invert_colors_off,
'iso':Icons.iso,
'keyboard':Icons.keyboard,
'keyboard_arrow_down':Icons.keyboard_arrow_down,
'keyboard_arrow_left':Icons.keyboard_arrow_left,
'keyboard_arrow_right':Icons.keyboard_arrow_right,
'keyboard_arrow_up':Icons.keyboard_arrow_up,
'keyboard_backspace':Icons.keyboard_backspace,
'keyboard_capslock':Icons.keyboard_capslock,
'keyboard_hide':Icons.keyboard_hide,
'keyboard_return':Icons.keyboard_return,
'keyboard_tab':Icons.keyboard_tab,
'keyboard_voice':Icons.keyboard_voice,
'kitchen':Icons.kitchen,
'label':Icons.label,
'label_important':Icons.label_important,
'label_outline':Icons.label_outline,
'landscape':Icons.landscape,
'language':Icons.language,
'laptop':Icons.laptop,
'laptop_chromebook':Icons.laptop_chromebook,
'laptop_mac':Icons.laptop_mac,
'laptop_windows':Icons.laptop_windows,
'last_page':Icons.last_page,
'launch':Icons.launch,
'layers':Icons.layers,
'layers_clear':Icons.layers_clear,
'leak_add':Icons.leak_add,
'leak_remove':Icons.leak_remove,
'lens':Icons.lens,
'library_add':Icons.library_add,
'library_books':Icons.library_books,
'library_music':Icons.library_music,
'lightbulb_outline':Icons.lightbulb_outline,
'line_style':Icons.line_style,
'line_weight':Icons.line_weight,
'linear_scale':Icons.linear_scale,
'link':Icons.link,
'link_off':Icons.link_off,
'linked_camera':Icons.linked_camera,
'list':Icons.list,
'live_help':Icons.live_help,
'live_tv':Icons.live_tv,
'local_activity':Icons.local_activity,
'local_airport':Icons.local_airport,
'local_atm':Icons.local_atm,
'local_bar':Icons.local_bar,
'local_cafe':Icons.local_cafe,
'local_car_wash':Icons.local_car_wash,
'local_convenience_store':Icons.local_convenience_store,
'local_dining':Icons.local_dining,
'local_drink':Icons.local_drink,
'local_florist':Icons.local_florist,
'local_gas_station':Icons.local_gas_station,
'local_grocery_store':Icons.local_grocery_store,
'local_hospital':Icons.local_hospital,
'local_hotel':Icons.local_hotel,
'local_laundry_service':Icons.local_laundry_service,
'local_library':Icons.local_library,
'local_mall':Icons.local_mall,
'local_movies':Icons.local_movies,
'local_offer':Icons.local_offer,
'local_parking':Icons.local_parking,
'local_pharmacy':Icons.local_pharmacy,
'local_phone':Icons.local_phone,
'local_pizza':Icons.local_pizza,
'local_play':Icons.local_play,
'local_post_office':Icons.local_post_office,
'local_printshop':Icons.local_printshop,
'local_see':Icons.local_see,
'local_shipping':Icons.local_shipping,
'local_taxi':Icons.local_taxi,
'location_city':Icons.location_city,
'location_disabled':Icons.location_disabled,
'location_off':Icons.location_off,
'location_on':Icons.location_on,
'location_searching':Icons.location_searching,
'lock':Icons.lock,
'lock_open':Icons.lock_open,
'lock_outline':Icons.lock_outline,
'looks':Icons.looks,
'looks_3':Icons.looks_3,
'looks_4':Icons.looks_4,
'looks_5':Icons.looks_5,
'looks_6':Icons.looks_6,
'looks_one':Icons.looks_one,
'looks_two':Icons.looks_two,
'loop':Icons.loop,
'loupe':Icons.loupe,
'low_priority':Icons.low_priority,
'loyalty':Icons.loyalty,
'mail':Icons.mail,
'mail_outline':Icons.mail_outline,
'map':Icons.map,
'markunread':Icons.markunread,
'markunread_mailbox':Icons.markunread_mailbox,
'maximize':Icons.maximize,
'memory':Icons.memory,
'menu':Icons.menu,
'merge_type':Icons.merge_type,
'message':Icons.message,
'mic':Icons.mic,
'mic_none':Icons.mic_none,
'mic_off':Icons.mic_off,
'minimize':Icons.minimize,
'missed_video_call':Icons.missed_video_call,
'mms':Icons.mms,
'mobile_screen_share':Icons.mobile_screen_share,
'mode_comment':Icons.mode_comment,
'mode_edit':Icons.mode_edit,
'monetization_on':Icons.monetization_on,
'money_off':Icons.money_off,
'monochrome_photos':Icons.monochrome_photos,
'mood':Icons.mood,
'mood_bad':Icons.mood_bad,
'more':Icons.more,
'more_horiz':Icons.more_horiz,
'more_vert':Icons.more_vert,
'motorcycle':Icons.motorcycle,
'mouse':Icons.mouse,
'move_to_inbox':Icons.move_to_inbox,
'movie':Icons.movie,
'movie_creation':Icons.movie_creation,
'movie_filter':Icons.movie_filter,
'multiline_chart':Icons.multiline_chart,
'music_note':Icons.music_note,
'music_video':Icons.music_video,
'my_location':Icons.my_location,
'nature':Icons.nature,
'nature_people':Icons.nature_people,
'navigate_before':Icons.navigate_before,
'navigate_next':Icons.navigate_next,
'navigation':Icons.navigation,
'near_me':Icons.near_me,
'network_cell':Icons.network_cell,
'network_check':Icons.network_check,
'network_locked':Icons.network_locked,
'network_wifi':Icons.network_wifi,
'new_releases':Icons.new_releases,
'next_week':Icons.next_week,
'nfc':Icons.nfc,
'no_encryption':Icons.no_encryption,
'no_sim':Icons.no_sim,
'not_interested':Icons.not_interested,
'not_listed_location':Icons.not_listed_location,
'note':Icons.note,
'note_add':Icons.note_add,
'notification_important':Icons.notification_important,
'notifications':Icons.notifications,
'notifications_active':Icons.notifications_active,
'notifications_none':Icons.notifications_none,
'notifications_off':Icons.notifications_off,
'notifications_paused':Icons.notifications_paused,
'offline_bolt':Icons.offline_bolt,
'offline_pin':Icons.offline_pin,
'ondemand_video':Icons.ondemand_video,
'opacity':Icons.opacity,
'open_in_browser':Icons.open_in_browser,
'open_in_new':Icons.open_in_new,
'open_with':Icons.open_with,
'outlined_flag':Icons.outlined_flag,
'pages':Icons.pages,
'pageview':Icons.pageview,
'palette':Icons.palette,
'pan_tool':Icons.pan_tool,
'panorama':Icons.panorama,
'panorama_fish_eye':Icons.panorama_fish_eye,
'panorama_horizontal':Icons.panorama_horizontal,
'panorama_vertical':Icons.panorama_vertical,
'panorama_wide_angle':Icons.panorama_wide_angle,
'party_mode':Icons.party_mode,
'pause':Icons.pause,
'pause_circle_filled':Icons.pause_circle_filled,
'pause_circle_outline':Icons.pause_circle_outline,
'payment':Icons.payment,
'people':Icons.people,
'people_outline':Icons.people_outline,
'perm_camera_mic':Icons.perm_camera_mic,
'perm_contact_calendar':Icons.perm_contact_calendar,
'perm_data_setting':Icons.perm_data_setting,
'perm_device_information':Icons.perm_device_information,
'perm_identity':Icons.perm_identity,
'perm_media':Icons.perm_media,
'perm_phone_msg':Icons.perm_phone_msg,
'perm_scan_wifi':Icons.perm_scan_wifi,
'person':Icons.person,
'person_add':Icons.person_add,
'person_outline':Icons.person_outline,
'person_pin':Icons.person_pin,
'person_pin_circle':Icons.person_pin_circle,
'personal_video':Icons.personal_video,
'pets':Icons.pets,
'phone':Icons.phone,
'phone_android':Icons.phone_android,
'phone_bluetooth_speaker':Icons.phone_bluetooth_speaker,
'phone_forwarded':Icons.phone_forwarded,
'phone_in_talk':Icons.phone_in_talk,
'phone_iphone':Icons.phone_iphone,
'phone_locked':Icons.phone_locked,
'phone_missed':Icons.phone_missed,
'phone_paused':Icons.phone_paused,
'phonelink':Icons.phonelink,
'phonelink_erase':Icons.phonelink_erase,
'phonelink_lock':Icons.phonelink_lock,
'phonelink_off':Icons.phonelink_off,
'phonelink_ring':Icons.phonelink_ring,
'phonelink_setup':Icons.phonelink_setup,
'photo':Icons.photo,
'photo_album':Icons.photo_album,
'photo_camera':Icons.photo_camera,
'photo_filter':Icons.photo_filter,
'photo_library':Icons.photo_library,
'photo_size_select_actual':Icons.photo_size_select_actual,
'photo_size_select_large':Icons.photo_size_select_large,
'photo_size_select_small':Icons.photo_size_select_small,
'picture_as_pdf':Icons.picture_as_pdf,
'picture_in_picture':Icons.picture_in_picture,
'picture_in_picture_alt':Icons.picture_in_picture_alt,
'pie_chart':Icons.pie_chart,
'pie_chart_outlined':Icons.pie_chart_outlined,
'pin_drop':Icons.pin_drop,
'place':Icons.place,
'play_arrow':Icons.play_arrow,
'play_circle_filled':Icons.play_circle_filled,
'play_circle_outline':Icons.play_circle_outline,
'play_for_work':Icons.play_for_work,
'playlist_add':Icons.playlist_add,
'playlist_add_check':Icons.playlist_add_check,
'playlist_play':Icons.playlist_play,
'plus_one':Icons.plus_one,
'poll':Icons.poll,
'polymer':Icons.polymer,
'pool':Icons.pool,
'portable_wifi_off':Icons.portable_wifi_off,
'portrait':Icons.portrait,
'power':Icons.power,
'power_input':Icons.power_input,
'power_settings_new':Icons.power_settings_new,
'pregnant_woman':Icons.pregnant_woman,
'present_to_all':Icons.present_to_all,
'print':Icons.print,
'priority_high':Icons.priority_high,
'public':Icons.public,
'publish':Icons.publish,
'query_builder':Icons.query_builder,
'question_answer':Icons.question_answer,
'queue':Icons.queue,
'queue_music':Icons.queue_music,
'queue_play_next':Icons.queue_play_next,
'radio':Icons.radio,
'radio_button_checked':Icons.radio_button_checked,
'radio_button_unchecked':Icons.radio_button_unchecked,
'rate_review':Icons.rate_review,
'receipt':Icons.receipt,
'recent_actors':Icons.recent_actors,
'record_voice_over':Icons.record_voice_over,
'redeem':Icons.redeem,
'redo':Icons.redo,
'refresh':Icons.refresh,
'remove':Icons.remove,
'remove_circle':Icons.remove_circle,
'remove_circle_outline':Icons.remove_circle_outline,
'remove_from_queue':Icons.remove_from_queue,
'remove_red_eye':Icons.remove_red_eye,
'remove_shopping_cart':Icons.remove_shopping_cart,
'reorder':Icons.reorder,
'repeat':Icons.repeat,
'repeat_one':Icons.repeat_one,
'replay':Icons.replay,
'replay_5':Icons.replay_5,
'replay_10':Icons.replay_10,
'replay_30':Icons.replay_30,
'reply':Icons.reply,
'reply_all':Icons.reply_all,
'report':Icons.report,
'report_off':Icons.report_off,
'report_problem':Icons.report_problem,
'restaurant':Icons.restaurant,
'restaurant_menu':Icons.restaurant_menu,
'restore':Icons.restore,
'restore_from_trash':Icons.restore_from_trash,
'restore_page':Icons.restore_page,
'ring_volume':Icons.ring_volume,
'room':Icons.room,
'room_service':Icons.room_service,
'rotate_90_degrees_ccw':Icons.rotate_90_degrees_ccw,
'rotate_left':Icons.rotate_left,
'rotate_right':Icons.rotate_right,
'rounded_corner':Icons.rounded_corner,
'router':Icons.router,
'rowing':Icons.rowing,
'rss_feed':Icons.rss_feed,
'rv_hookup':Icons.rv_hookup,
'satellite':Icons.satellite,
'save':Icons.save,
'save_alt':Icons.save_alt,
'scanner':Icons.scanner,
'scatter_plot':Icons.scatter_plot,
'schedule':Icons.schedule,
'school':Icons.school,
'score':Icons.score,
'screen_lock_landscape':Icons.screen_lock_landscape,
'screen_lock_portrait':Icons.screen_lock_portrait,
'screen_lock_rotation':Icons.screen_lock_rotation,
'screen_rotation':Icons.screen_rotation,
'screen_share':Icons.screen_share,
'sd_card':Icons.sd_card,
'sd_storage':Icons.sd_storage,
'search':Icons.search,
'security':Icons.security,
'select_all':Icons.select_all,
'send':Icons.send,
'sentiment_dissatisfied':Icons.sentiment_dissatisfied,
'sentiment_neutral':Icons.sentiment_neutral,
'sentiment_satisfied':Icons.sentiment_satisfied,
'sentiment_very_dissatisfied':Icons.sentiment_very_dissatisfied,
'sentiment_very_satisfied':Icons.sentiment_very_satisfied,
'settings':Icons.settings,
'settings_applications':Icons.settings_applications,
'settings_backup_restore':Icons.settings_backup_restore,
'settings_bluetooth':Icons.settings_bluetooth,
'settings_brightness':Icons.settings_brightness,
'settings_cell':Icons.settings_cell,
'settings_ethernet':Icons.settings_ethernet,
'settings_input_antenna':Icons.settings_input_antenna,
'settings_input_component':Icons.settings_input_component,
'settings_input_composite':Icons.settings_input_composite,
'settings_input_hdmi':Icons.settings_input_hdmi,
'settings_input_svideo':Icons.settings_input_svideo,
'settings_overscan':Icons.settings_overscan,
'settings_phone':Icons.settings_phone,
'settings_power':Icons.settings_power,
'settings_remote':Icons.settings_remote,
'settings_system_daydream':Icons.settings_system_daydream,
'settings_voice':Icons.settings_voice,
'share':Icons.share,
'shop':Icons.shop,
'shop_two':Icons.shop_two,
'shopping_basket':Icons.shopping_basket,
'shopping_cart':Icons.shopping_cart,
'short_text':Icons.short_text,
'show_chart':Icons.show_chart,
'shuffle':Icons.shuffle,
'shutter_speed':Icons.shutter_speed,
'signal_cellular_4_bar':Icons.signal_cellular_4_bar,
'signal_cellular_connected_no_internet_4_bar':Icons.signal_cellular_connected_no_internet_4_bar,
'signal_cellular_no_sim':Icons.signal_cellular_no_sim,
'signal_cellular_null':Icons.signal_cellular_null,
'signal_cellular_off':Icons.signal_cellular_off,
'signal_wifi_4_bar':Icons.signal_wifi_4_bar,
'signal_wifi_4_bar_lock':Icons.signal_wifi_4_bar_lock,
'signal_wifi_off':Icons.signal_wifi_off,
'sim_card':Icons.sim_card,
'sim_card_alert':Icons.sim_card_alert,
'skip_next':Icons.skip_next,
'skip_previous':Icons.skip_previous,
'slideshow':Icons.slideshow,
'slow_motion_video':Icons.slow_motion_video,
'smartphone':Icons.smartphone,
'smoke_free':Icons.smoke_free,
'smoking_rooms':Icons.smoking_rooms,
'sms':Icons.sms,
'sms_failed':Icons.sms_failed,
'snooze':Icons.snooze,
'sort':Icons.sort,
'sort_by_alpha':Icons.sort_by_alpha,
'spa':Icons.spa,
'space_bar':Icons.space_bar,
'speaker':Icons.speaker,
'speaker_group':Icons.speaker_group,
'speaker_notes':Icons.speaker_notes,
'speaker_notes_off':Icons.speaker_notes_off,
'speaker_phone':Icons.speaker_phone,
'spellcheck':Icons.spellcheck,
'star':Icons.star,
'star_border':Icons.star_border,
'star_half':Icons.star_half,
'stars':Icons.stars,
'stay_current_landscape':Icons.stay_current_landscape,
'stay_current_portrait':Icons.stay_current_portrait,
'stay_primary_landscape':Icons.stay_primary_landscape,
'stay_primary_portrait':Icons.stay_primary_portrait,
'stop':Icons.stop,
'stop_screen_share':Icons.stop_screen_share,
'storage':Icons.storage,
'store':Icons.store,
'store_mall_directory':Icons.store_mall_directory,
'straighten':Icons.straighten,
'streetview':Icons.streetview,
'strikethrough_s':Icons.strikethrough_s,
'style':Icons.style,
'subdirectory_arrow_left':Icons.subdirectory_arrow_left,
'subdirectory_arrow_right':Icons.subdirectory_arrow_right,
'subject':Icons.subject,
'subscriptions':Icons.subscriptions,
'subtitles':Icons.subtitles,
'subway':Icons.subway,
'supervised_user_circle':Icons.supervised_user_circle,
'supervisor_account':Icons.supervisor_account,
'surround_sound':Icons.surround_sound,
'swap_calls':Icons.swap_calls,
'swap_horiz':Icons.swap_horiz,
'swap_horizontal_circle':Icons.swap_horizontal_circle,
'swap_vert':Icons.swap_vert,
'swap_vertical_circle':Icons.swap_vertical_circle,
'switch_camera':Icons.switch_camera,
'switch_video':Icons.switch_video,
'sync':Icons.sync,
'sync_disabled':Icons.sync_disabled,
'sync_problem':Icons.sync_problem,
'system_update':Icons.system_update,
'system_update_alt':Icons.system_update_alt,
'tab':Icons.tab,
'tab_unselected':Icons.tab_unselected,
'table_chart':Icons.table_chart,
'tablet':Icons.tablet,
'tablet_android':Icons.tablet_android,
'tablet_mac':Icons.tablet_mac,
'tag_faces':Icons.tag_faces,
'tap_and_play':Icons.tap_and_play,
'terrain':Icons.terrain,
'text_fields':Icons.text_fields,
'text_format':Icons.text_format,
'text_rotate_up':Icons.text_rotate_up,
'text_rotate_vertical':Icons.text_rotate_vertical,
'text_rotation_angledown':Icons.text_rotation_angledown,
'text_rotation_angleup':Icons.text_rotation_angleup,
'text_rotation_down':Icons.text_rotation_down,
'text_rotation_none':Icons.text_rotation_none,
'textsms':Icons.textsms,
'texture':Icons.texture,
'theaters':Icons.theaters,
'threed_rotation':Icons.threed_rotation,
'threesixty':Icons.threesixty,
'thumb_down':Icons.thumb_down,
'thumb_up':Icons.thumb_up,
'thumbs_up_down':Icons.thumbs_up_down,
'time_to_leave':Icons.time_to_leave,
'timelapse':Icons.timelapse,
'timeline':Icons.timeline,
'timer':Icons.timer,
'timer_3':Icons.timer_3,
'timer_10':Icons.timer_10,
'timer_off':Icons.timer_off,
'title':Icons.title,
'toc':Icons.toc,
'today':Icons.today,
'toll':Icons.toll,
'tonality':Icons.tonality,
'touch_app':Icons.touch_app,
'toys':Icons.toys,
'track_changes':Icons.track_changes,
'traffic':Icons.traffic,
'train':Icons.train,
'tram':Icons.tram,
'transfer_within_a_station':Icons.transfer_within_a_station,
'transform':Icons.transform,
'transit_enterexit':Icons.transit_enterexit,
'translate':Icons.translate,
'trending_down':Icons.trending_down,
'trending_flat':Icons.trending_flat,
'trending_up':Icons.trending_up,
'trip_origin':Icons.trip_origin,
'tune':Icons.tune,
'turned_in':Icons.turned_in,
'turned_in_not':Icons.turned_in_not,
'tv':Icons.tv,
'unarchive':Icons.unarchive,
'undo':Icons.undo,
'unfold_less':Icons.unfold_less,
'unfold_more':Icons.unfold_more,
'update':Icons.update,
'usb':Icons.usb,
'verified_user':Icons.verified_user,
'vertical_align_bottom':Icons.vertical_align_bottom,
'vertical_align_center':Icons.vertical_align_center,
'vertical_align_top':Icons.vertical_align_top,
'vibration':Icons.vibration,
'video_call':Icons.video_call,
'video_label':Icons.video_label,
'video_library':Icons.video_library,
'videocam':Icons.videocam,
'videocam_off':Icons.videocam_off,
'videogame_asset':Icons.videogame_asset,
'view_agenda':Icons.view_agenda,
'view_array':Icons.view_array,
'view_carousel':Icons.view_carousel,
'view_column':Icons.view_column,
'view_comfy':Icons.view_comfy,
'view_compact':Icons.view_compact,
'view_day':Icons.view_day,
'view_headline':Icons.view_headline,
'view_list':Icons.view_list,
'view_module':Icons.view_module,
'view_quilt':Icons.view_quilt,
'view_stream':Icons.view_stream,
'view_week':Icons.view_week,
'vignette':Icons.vignette,
'visibility':Icons.visibility,
'visibility_off':Icons.visibility_off,
'voice_chat':Icons.voice_chat,
'voicemail':Icons.voicemail,
'volume_down':Icons.volume_down,
'volume_mute':Icons.volume_mute,
'volume_off':Icons.volume_off,
'volume_up':Icons.volume_up,
'vpn_key':Icons.vpn_key,
'vpn_lock':Icons.vpn_lock,
'wallpaper':Icons.wallpaper,
'warning':Icons.warning,
'watch':Icons.watch,
'watch_later':Icons.watch_later,
'wb_auto':Icons.wb_auto,
'wb_cloudy':Icons.wb_cloudy,
'wb_incandescent':Icons.wb_incandescent,
'wb_iridescent':Icons.wb_iridescent,
'wb_sunny':Icons.wb_sunny,
'wc':Icons.wc,
'web':Icons.web,
'web_asset':Icons.web_asset,
'weekend':Icons.weekend,
'whatshot':Icons.whatshot,
'widgets':Icons.widgets,
'wifi':Icons.wifi,
'wifi_lock':Icons.wifi_lock,
'wifi_tethering':Icons.wifi_tethering,
'work':Icons.work,
'wrap_text':Icons.wrap_text,
'youtube_searched_for':Icons.youtube_searched_for,
'zoom_in':Icons.zoom_in,
'zoom_out':Icons.zoom_out,
'zoom_out_map':Icons.zoom_out_map}